# translation of pulseaudio.master-tx.po to Hindi
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Rajesh Ranjan <rajesh672@gmail.com>, 2009, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: pulseaudio.master-tx\n"
"Report-Msgid-Bugs-To: https://gitlab.freedesktop.org/pulseaudio/pulseaudio/"
"issues/new\n"
"POT-Creation-Date: 2021-03-08 16:26+0200\n"
"PO-Revision-Date: 2012-01-30 09:54+0000\n"
"Last-Translator: Rajesh Ranjan <rajesh672@gmail.com>\n"
"Language-Team: Hindi <hindi.sf.net>\n"
"Language: hi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"\n"
"\n"
"\n"
"\n"
"\n"
"\n"
"\n"

#: src/daemon/cmdline.c:113
#, fuzzy, c-format
msgid ""
"%s [options]\n"
"\n"
"COMMANDS:\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"      --dump-conf                       Dump default configuration\n"
"      --dump-modules                    Dump list of available modules\n"
"      --dump-resample-methods           Dump available resample methods\n"
"      --cleanup-shm                     Cleanup stale shared memory "
"segments\n"
"      --start                           Start the daemon if it is not "
"running\n"
"  -k  --kill                            Kill a running daemon\n"
"      --check                           Check for a running daemon (only "
"returns exit code)\n"
"\n"
"OPTIONS:\n"
"      --system[=BOOL]                   Run as system-wide instance\n"
"  -D, --daemonize[=BOOL]                Daemonize after startup\n"
"      --fail[=BOOL]                     Quit when startup fails\n"
"      --high-priority[=BOOL]            Try to set high nice level\n"
"                                        (only available as root, when SUID "
"or\n"
"                                        with elevated RLIMIT_NICE)\n"
"      --realtime[=BOOL]                 Try to enable realtime scheduling\n"
"                                        (only available as root, when SUID "
"or\n"
"                                        with elevated RLIMIT_RTPRIO)\n"
"      --disallow-module-loading[=BOOL]  Disallow user requested module\n"
"                                        loading/unloading after startup\n"
"      --disallow-exit[=BOOL]            Disallow user requested exit\n"
"      --exit-idle-time=SECS             Terminate the daemon when idle and "
"this\n"
"                                        time passed\n"
"      --scache-idle-time=SECS           Unload autoloaded samples when idle "
"and\n"
"                                        this time passed\n"
"      --log-level[=LEVEL]               Increase or set verbosity level\n"
"  -v  --verbose                         Increase the verbosity level\n"
"      --log-target={auto,syslog,stderr,file:PATH,newfile:PATH}\n"
"                                        Specify the log target\n"
"      --log-meta[=BOOL]                 Include code location in log "
"messages\n"
"      --log-time[=BOOL]                 Include timestamps in log messages\n"
"      --log-backtrace=FRAMES            Include a backtrace in log messages\n"
"  -p, --dl-search-path=PATH             Set the search path for dynamic "
"shared\n"
"                                        objects (plugins)\n"
"      --resample-method=METHOD          Use the specified resampling method\n"
"                                        (See --dump-resample-methods for\n"
"                                        possible values)\n"
"      --use-pid-file[=BOOL]             Create a PID file\n"
"      --no-cpu-limit[=BOOL]             Do not install CPU load limiter on\n"
"                                        platforms that support it.\n"
"      --disable-shm[=BOOL]              Disable shared memory support.\n"
"      --enable-memfd[=BOOL]             Enable memfd shared memory support.\n"
"\n"
"STARTUP SCRIPT:\n"
"  -L, --load=\"MODULE ARGUMENTS\"         Load the specified plugin module "
"with\n"
"                                        the specified argument\n"
"  -F, --file=FILENAME                   Run the specified script\n"
"  -C                                    Open a command line on the running "
"TTY\n"
"                                        after startup\n"
"\n"
"  -n                                    Don't load default script file\n"
msgstr ""
"%s [options]\n"
"\n"
"COMMANDS:\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"      --dump-conf                       Dump default configuration\n"
"      --dump-modules                    Dump list of available modules\n"
"      --dump-resample-methods           Dump available resample methods\n"
"      --cleanup-shm                     Cleanup stale shared memory "
"segments\n"
"      --start                           Start the daemon if it is not "
"running\n"
"  -k  --kill                            Kill a running daemon\n"
"      --check                           Check for a running daemon (only "
"returns exit code)\n"
"\n"
"OPTIONS:\n"
"      --system[=BOOL]                   Run as system-wide instance\n"
"  -D, --daemonize[=BOOL]                Daemonize after startup\n"
"      --fail[=BOOL]                     Quit when startup fails\n"
"      --high-priority[=BOOL]            Try to set high nice level\n"
"                                        (only available as root, when SUID "
"or\n"
"                                        with elevated RLIMIT_NICE)\n"
"      --realtime[=BOOL]                 Try to enable realtime scheduling\n"
"                                        (only available as root, when SUID "
"or\n"
"                                        with elevated RLIMIT_RTPRIO)\n"
"      --disallow-module-loading[=BOOL]  Disallow module user requested "
"module\n"
"                                        loading/unloading after startup\n"
"      --disallow-exit[=BOOL]            Disallow user requested exit\n"
"      --exit-idle-time=SECS             Terminate the daemon when idle and "
"this\n"
"                                        time passed\n"
"      --module-idle-time=SECS           Unload autoloaded modules when idle "
"and\n"
"                                        this time passed\n"
"      --scache-idle-time=SECS           Unload autoloaded samples when idle "
"and\n"
"                                        this time passed\n"
"      --log-level[=LEVEL]               Increase or set verbosity level\n"
"  -v                                    Increase the verbosity level\n"
"      --log-target={auto,syslog,stderr} Specify the log target\n"
"      --log-meta[=BOOL]                 Include code location in log "
"messages\n"
"      --log-time[=BOOL]                 Include timestamps in log messages\n"
"      --log-backtrace=FRAMES            Include a backtrace in log messages\n"
"  -p, --dl-search-path=PATH             Set the search path for dynamic "
"shared\n"
"                                        objects (plugins)\n"
"      --resample-method=METHOD          Use the specified resampling method\n"
"                                        (See --dump-resample-methods for\n"
"                                        possible values)\n"
"      --use-pid-file[=BOOL]             Create a PID file\n"
"      --no-cpu-limit[=BOOL]             Do not install CPU load limiter on\n"
"                                        platforms that support it.\n"
"      --disable-shm[=BOOL]              Disable shared memory support.\n"
"\n"
"STARTUP SCRIPT:\n"
"  -L, --load=\"MODULE ARGUMENTS\"         Load the specified plugin module "
"with\n"
"                                        the specified argument\n"
"  -F, --file=FILENAME                   Run the specified script\n"
"  -C                                    Open a command line on the running "
"TTY\n"
"                                        after startup\n"
"\n"
"  -n                                    Don't load default script file\n"

#: src/daemon/cmdline.c:246
msgid "--daemonize expects boolean argument"
msgstr "--daemonize के लिए बुलियन तर्क की आशा है"

#: src/daemon/cmdline.c:254
msgid "--fail expects boolean argument"
msgstr "--fail के लिए बुलियन तर्क की आशा है"

#: src/daemon/cmdline.c:265
msgid ""
"--log-level expects log level argument (either numeric in range 0..4 or one "
"of debug, info, notice, warn, error)."
msgstr ""
"--log-level expects log level argument (either numeric in range 0..4 or one "
"of debug, info, notice, warn, error)."

#: src/daemon/cmdline.c:277
msgid "--high-priority expects boolean argument"
msgstr "--high-priority के लिए बुलियन तर्क की आशा है"

#: src/daemon/cmdline.c:285
msgid "--realtime expects boolean argument"
msgstr "--realtime के लिए बुलियन तर्क की आशा है"

#: src/daemon/cmdline.c:293
msgid "--disallow-module-loading expects boolean argument"
msgstr "--disallow-module-loading के लिए बुलियन तर्क की आशा है"

#: src/daemon/cmdline.c:301
msgid "--disallow-exit expects boolean argument"
msgstr "--disallow-exit के लिए बुलियन तर्क की आशा है"

#: src/daemon/cmdline.c:309
msgid "--use-pid-file expects boolean argument"
msgstr "--use-pid-file के लिए बुलियन तर्क की आशा है"

#: src/daemon/cmdline.c:328
#, fuzzy
msgid ""
"Invalid log target: use either 'syslog', 'journal', 'stderr' or 'auto' or a "
"valid file name 'file:<path>', 'newfile:<path>'."
msgstr "अवैध लॉग लक्ष्य: use either 'syslog', 'stderr' or 'auto'."

#: src/daemon/cmdline.c:330
#, fuzzy
msgid ""
"Invalid log target: use either 'syslog', 'stderr' or 'auto' or a valid file "
"name 'file:<path>', 'newfile:<path>'."
msgstr "अवैध लॉग लक्ष्य: use either 'syslog', 'stderr' or 'auto'."

#: src/daemon/cmdline.c:338
msgid "--log-time expects boolean argument"
msgstr "--log-time के लिए बुलियन तर्क की आशा है"

#: src/daemon/cmdline.c:346
msgid "--log-meta expects boolean argument"
msgstr "--log-meta के लिए बुलियन तर्क की आशा है"

#: src/daemon/cmdline.c:366
#, c-format
msgid "Invalid resample method '%s'."
msgstr "अवैध पुनः प्रतिदर्श विधि '%s'."

#: src/daemon/cmdline.c:373
msgid "--system expects boolean argument"
msgstr "--system के लिए बुलियन तर्क की आशा है"

#: src/daemon/cmdline.c:381
msgid "--no-cpu-limit expects boolean argument"
msgstr "--no-cpu-limit के लिए बुलियन तर्क की आशा है"

#: src/daemon/cmdline.c:389
msgid "--disable-shm expects boolean argument"
msgstr "--disable-shm के लिए बुलियन तर्क की आशा है"

#: src/daemon/cmdline.c:397
#, fuzzy
msgid "--enable-memfd expects boolean argument"
msgstr "--realtime के लिए बुलियन तर्क की आशा है"

#: src/daemon/daemon-conf.c:270
#, c-format
msgid "[%s:%u] Invalid log target '%s'."
msgstr "[%s:%u] अवैध लॉग लक्ष्य '%s'."

#: src/daemon/daemon-conf.c:285
#, c-format
msgid "[%s:%u] Invalid log level '%s'."
msgstr "[%s:%u] अवैध लॉग स्तर '%s'."

#: src/daemon/daemon-conf.c:300
#, c-format
msgid "[%s:%u] Invalid resample method '%s'."
msgstr "[%s:%u] अवैध पुनः नमूना विधि '%s'."

#: src/daemon/daemon-conf.c:322
#, c-format
msgid "[%s:%u] Invalid rlimit '%s'."
msgstr "[%s:%u] अवैध rlimit '%s'."

#: src/daemon/daemon-conf.c:342
#, c-format
msgid "[%s:%u] Invalid sample format '%s'."
msgstr "[%s:%u] अवैध प्रतिदर्श प्रारूप '%s'."

#: src/daemon/daemon-conf.c:359 src/daemon/daemon-conf.c:376
#, c-format
msgid "[%s:%u] Invalid sample rate '%s'."
msgstr "[%s:%u] अवैध प्रतिदर्श दर '%s'."

#: src/daemon/daemon-conf.c:399
#, c-format
msgid "[%s:%u] Invalid sample channels '%s'."
msgstr "[%s:%u] अवैध प्रतिदर्श चैनल '%s'."

#: src/daemon/daemon-conf.c:416
#, c-format
msgid "[%s:%u] Invalid channel map '%s'."
msgstr "[%s:%u] अवैध चैनल मानचित्र '%s'."

#: src/daemon/daemon-conf.c:433
#, c-format
msgid "[%s:%u] Invalid number of fragments '%s'."
msgstr "[%s:%u] टुकड़े '%s' की अवैध संख्या."

#: src/daemon/daemon-conf.c:450
#, c-format
msgid "[%s:%u] Invalid fragment size '%s'."
msgstr "[%s:%u] अवैध खंड आकार '%s'."

#: src/daemon/daemon-conf.c:467
#, c-format
msgid "[%s:%u] Invalid nice level '%s'."
msgstr "[%s:%u] अवैध नाइस स्तर '%s'."

#: src/daemon/daemon-conf.c:552
#, fuzzy, c-format
msgid "[%s:%u] Invalid server type '%s'."
msgstr "[%s:%u] अवैध प्रतिदर्श दर '%s'."

#: src/daemon/daemon-conf.c:685
#, c-format
msgid "Failed to open configuration file: %s"
msgstr "विन्यास फ़ाइल खोलने में विफल: %s"

#: src/daemon/daemon-conf.c:701
msgid ""
"The specified default channel map has a different number of channels than "
"the specified default number of channels."
msgstr ""
"निर्दिष्ट तयशुदा चैनल मानचित्र के पास चैनल की भिन्न संख्या है चैनल की तयशुदा निर्दिष्ट संख्या "
"के बनिस्पत."

#: src/daemon/daemon-conf.c:788
#, c-format
msgid "### Read from configuration file: %s ###\n"
msgstr "### विन्यास फ़ाइल से पढ़ें: %s ###\n"

#: src/daemon/dumpmodules.c:57
#, c-format
msgid "Name: %s\n"
msgstr "नाम: %s\n"

#: src/daemon/dumpmodules.c:60
#, c-format
msgid "No module information available\n"
msgstr "कोई मॉड्यूल सूचना उपलब्ध नहीं\n"

#: src/daemon/dumpmodules.c:63
#, c-format
msgid "Version: %s\n"
msgstr "संस्करण: %s\n"

#: src/daemon/dumpmodules.c:65
#, c-format
msgid "Description: %s\n"
msgstr "विवरण: %s\n"

#: src/daemon/dumpmodules.c:67
#, c-format
msgid "Author: %s\n"
msgstr "लेखक: %s\n"

#: src/daemon/dumpmodules.c:69
#, c-format
msgid "Usage: %s\n"
msgstr "उपयोग: %s\n"

#: src/daemon/dumpmodules.c:70
#, c-format
msgid "Load Once: %s\n"
msgstr "एक बार लोड करें: %s\n"

#: src/daemon/dumpmodules.c:72
#, c-format
msgid "DEPRECATION WARNING: %s\n"
msgstr "अवमूल्यन चेतावनी: %s\n"

#: src/daemon/dumpmodules.c:76
#, c-format
msgid "Path: %s\n"
msgstr "पथ: %s\n"

#: src/daemon/ltdl-bind-now.c:75
#, fuzzy, c-format
msgid "Failed to open module %s: %s"
msgstr "विन्यास फ़ाइल '%s' खोलने में विफल: %s"

#: src/daemon/ltdl-bind-now.c:126
msgid "Failed to find original lt_dlopen loader."
msgstr "मौलिक ltdlopen लोडर ढूँढ़ने में विफल (_d)."

#: src/daemon/ltdl-bind-now.c:131
msgid "Failed to allocate new dl loader."
msgstr "नया dl लोडर आबंटित करने में विफल."

#: src/daemon/ltdl-bind-now.c:144
msgid "Failed to add bind-now-loader."
msgstr "bind-now-loader जोड़ने में विफल."

#: src/daemon/main.c:171
#, c-format
msgid "Failed to find user '%s'."
msgstr "'%s' उपयोक्ता ढूंढ़ने में विफल."

#: src/daemon/main.c:176
#, c-format
msgid "Failed to find group '%s'."
msgstr "'%s' समूह ढूंढ़ने में विफल."

#: src/daemon/main.c:185
#, c-format
msgid "GID of user '%s' and of group '%s' don't match."
msgstr "'%s' उपयोक्ता और '%s' समूह का GID मेल नहीं खाता है"

#: src/daemon/main.c:190
#, c-format
msgid "Home directory of user '%s' is not '%s', ignoring."
msgstr "'%s' उपयोक्ता की घर निर्देशिका '%s' नहीं है, अनदेखा कर रहा है."

#: src/daemon/main.c:193 src/daemon/main.c:198
#, c-format
msgid "Failed to create '%s': %s"
msgstr "'%s' बनाने में विफल: %s"

#: src/daemon/main.c:205
#, c-format
msgid "Failed to change group list: %s"
msgstr "समूह सूची पाने में विफल: %s"

#: src/daemon/main.c:221
#, c-format
msgid "Failed to change GID: %s"
msgstr "GID बदलने में विफल: %s"

#: src/daemon/main.c:237
#, c-format
msgid "Failed to change UID: %s"
msgstr "UID बदलने में विफल: %s"

#: src/daemon/main.c:266
msgid "System wide mode unsupported on this platform."
msgstr "इस प्लैटफॉर्म पर असमर्थित तंत्र व्यापक विधि."

#: src/daemon/main.c:501
msgid "Failed to parse command line."
msgstr "कमांड लाइन विश्लेषण में विफल."

#: src/daemon/main.c:540
msgid ""
"System mode refused for non-root user. Only starting the D-Bus server lookup "
"service."
msgstr ""

#: src/daemon/main.c:639
#, c-format
msgid "Failed to kill daemon: %s"
msgstr "डेमॉन हटाने में विफल: %s"

#: src/daemon/main.c:668
msgid ""
"This program is not intended to be run as root (unless --system is "
"specified)."
msgstr ""
"यह प्रोग्राम बतौर रूट चलाने के लिए इच्छित नहीं है (unless --system is specified)."

#: src/daemon/main.c:671
msgid "Root privileges required."
msgstr "रूट अधिकार जरूरी."

#: src/daemon/main.c:678
msgid "--start not supported for system instances."
msgstr "--start not supported for system instances."

#: src/daemon/main.c:718
#, c-format
msgid "User-configured server at %s, refusing to start/autospawn."
msgstr ""

#: src/daemon/main.c:724
#, c-format
msgid ""
"User-configured server at %s, which appears to be local. Probing deeper."
msgstr ""

#: src/daemon/main.c:729
#, fuzzy
msgid "Running in system mode, but --disallow-exit not set."
msgstr "तंत्र मोड में चल रहा है, लेकिन --disallow-exit सेट नहीं!"

#: src/daemon/main.c:732
#, fuzzy
msgid "Running in system mode, but --disallow-module-loading not set."
msgstr "तंत्र मोड में चल रहा है, लेकिन --disallow-module-loading सेट नहीं!"

#: src/daemon/main.c:735
#, fuzzy
msgid "Running in system mode, forcibly disabling SHM mode."
msgstr "तंत्र मोड में चल रहा है, SHM मोड बाध्य रूप से निष्क्रिय!"

#: src/daemon/main.c:740
#, fuzzy
msgid "Running in system mode, forcibly disabling exit idle time."
msgstr "तंत्र मोड में चल रहा है, निकास निष्क्रिय समय बाध्य रूप से निष्क्रिय!"

#: src/daemon/main.c:773
msgid "Failed to acquire stdio."
msgstr "stdio पाने में विफल."

#: src/daemon/main.c:779 src/daemon/main.c:850
#, fuzzy, c-format
msgid "pipe() failed: %s"
msgstr "पाइप विफल: %s"

#: src/daemon/main.c:784 src/daemon/main.c:855
#, c-format
msgid "fork() failed: %s"
msgstr "fork() विफल: %s"

#: src/daemon/main.c:799 src/daemon/main.c:870 src/utils/pacat.c:562
#, c-format
msgid "read() failed: %s"
msgstr "read() विफल: %s"

#: src/daemon/main.c:805
msgid "Daemon startup failed."
msgstr "डेमॉन आरंभ विफल."

#: src/daemon/main.c:838
#, fuzzy, c-format
msgid "setsid() failed: %s"
msgstr "read() विफल: %s"

#: src/daemon/main.c:970
msgid "Failed to get machine ID"
msgstr "मशीन ID पाने में विफल"

#: src/daemon/main.c:996
#, fuzzy
msgid ""
"OK, so you are running PA in system mode. Please make sure that you actually "
"do want to do that.\n"
"Please read http://www.freedesktop.org/wiki/Software/PulseAudio/"
"Documentation/User/WhatIsWrongWithSystemWide/ for an explanation why system "
"mode is usually a bad idea."
msgstr ""
"तो आप PA तंत्र मोड में चला रहे हैं. कृपया नोट करें कि आपको ऐसा नहीं करना चाहिए.\n"
"यदि आप इसे करते हैं तो यह आपकी गलती है यदि कुछ अप्रत्याशित होता है.\n"
"कृपया http://www.freedesktop.org/wiki/Software/PulseAudio/Documentation/User/"
"WhatIsWrongWithSystemWide/ को पढ़ें जानने के लिए कि क्यों तंत्र मोड एक बढ़िया विचार "
"नहीं है."

#: src/daemon/main.c:1012
msgid "pa_pid_file_create() failed."
msgstr "pa_pid_file_create() विफल."

#: src/daemon/main.c:1044
msgid "pa_core_new() failed."
msgstr "pa_core_new() विफल."

#: src/daemon/main.c:1119
#, fuzzy
msgid "command line arguments"
msgstr "कई वितर्क."

#: src/daemon/main.c:1126
#, c-format
msgid ""
"Failed to initialize daemon due to errors while executing startup commands. "
"Source of commands: %s"
msgstr ""

#: src/daemon/main.c:1131
msgid "Daemon startup without any loaded modules, refusing to work."
msgstr "बिना लोड मॉड्यूल के डेमॉन आरंभ, काम करने से अस्वीकार कर रहा है."

#: src/daemon/pulseaudio.desktop.in:4
msgid "PulseAudio Sound System"
msgstr "पल्सऑडियो ध्वनि तंत्र"

#: src/daemon/pulseaudio.desktop.in:5
msgid "Start the PulseAudio Sound System"
msgstr "पल्सऑडियो ध्वनि तंत्र प्रारंभ करें"

#: src/modules/alsa/alsa-mixer.c:2708
msgid "Input"
msgstr "इनपुट"

#: src/modules/alsa/alsa-mixer.c:2709
msgid "Docking Station Input"
msgstr "डॉकिंग स्टेशन इनपुट"

#: src/modules/alsa/alsa-mixer.c:2710
#, fuzzy
msgid "Docking Station Microphone"
msgstr "डॉकिंग स्टेशन माइक्रोफोन"

#: src/modules/alsa/alsa-mixer.c:2711
#, fuzzy
msgid "Docking Station Line In"
msgstr "डॉकिंग स्टेशन इनपुट"

#: src/modules/alsa/alsa-mixer.c:2712 src/modules/alsa/alsa-mixer.c:2803
msgid "Line In"
msgstr "लाइन इन"

#: src/modules/alsa/alsa-mixer.c:2713 src/modules/alsa/alsa-mixer.c:2797
#: src/modules/bluetooth/module-bluez5-device.c:1847
msgid "Microphone"
msgstr "माइक्रोफोन"

#: src/modules/alsa/alsa-mixer.c:2714 src/modules/alsa/alsa-mixer.c:2798
#, fuzzy
msgid "Front Microphone"
msgstr "डॉकिंग स्टेशन माइक्रोफोन"

#: src/modules/alsa/alsa-mixer.c:2715 src/modules/alsa/alsa-mixer.c:2799
#, fuzzy
msgid "Rear Microphone"
msgstr "माइक्रोफोन"

#: src/modules/alsa/alsa-mixer.c:2716
msgid "External Microphone"
msgstr "बाहरी माइक्रोफोन"

#: src/modules/alsa/alsa-mixer.c:2717 src/modules/alsa/alsa-mixer.c:2801
msgid "Internal Microphone"
msgstr "आंतरिक माइक्रोफोन"

#: src/modules/alsa/alsa-mixer.c:2718 src/modules/alsa/alsa-mixer.c:2804
#: src/utils/pactl.c:265
msgid "Radio"
msgstr "रेडियो"

#: src/modules/alsa/alsa-mixer.c:2719 src/modules/alsa/alsa-mixer.c:2805
#: src/utils/pactl.c:266
msgid "Video"
msgstr "वीडियो"

#: src/modules/alsa/alsa-mixer.c:2720
msgid "Automatic Gain Control"
msgstr "स्वचालित प्राप्ति नियंत्रण"

#: src/modules/alsa/alsa-mixer.c:2721
msgid "No Automatic Gain Control"
msgstr "कोई स्वचालित प्राप्ति नियंत्रण नहीं"

#: src/modules/alsa/alsa-mixer.c:2722
msgid "Boost"
msgstr "बूस्ट"

#: src/modules/alsa/alsa-mixer.c:2723
msgid "No Boost"
msgstr "कोई बढ़ावा नहीं"

#: src/modules/alsa/alsa-mixer.c:2724
msgid "Amplifier"
msgstr "एंप्लीफायर"

#: src/modules/alsa/alsa-mixer.c:2725
msgid "No Amplifier"
msgstr "कोई एंप्लीफायर नहीं"

#: src/modules/alsa/alsa-mixer.c:2726
#, fuzzy
msgid "Bass Boost"
msgstr "बूस्ट"

#: src/modules/alsa/alsa-mixer.c:2727
#, fuzzy
msgid "No Bass Boost"
msgstr "कोई बढ़ावा नहीं"

#: src/modules/alsa/alsa-mixer.c:2728
#: src/modules/bluetooth/module-bluez5-device.c:1855 src/utils/pactl.c:255
msgid "Speaker"
msgstr ""

#: src/modules/alsa/alsa-mixer.c:2729 src/modules/alsa/alsa-mixer.c:2807
#: src/utils/pactl.c:256
msgid "Headphones"
msgstr "एनालॉग हेडफोन"

#: src/modules/alsa/alsa-mixer.c:2796
msgid "Analog Input"
msgstr "एनालॉग इनपुट"

#: src/modules/alsa/alsa-mixer.c:2800
msgid "Dock Microphone"
msgstr "डॉकिंग स्टेशन माइक्रोफोन"

#: src/modules/alsa/alsa-mixer.c:2802
#, fuzzy
msgid "Headset Microphone"
msgstr "माइक्रोफोन"

#: src/modules/alsa/alsa-mixer.c:2806
msgid "Analog Output"
msgstr "एनालॉग आउटपुट"

#: src/modules/alsa/alsa-mixer.c:2808
#, fuzzy
msgid "Headphones 2"
msgstr "एनालॉग हेडफोन"

#: src/modules/alsa/alsa-mixer.c:2809
#, fuzzy
msgid "Headphones Mono Output"
msgstr "एनालॉग एकल आउटपुट"

#: src/modules/alsa/alsa-mixer.c:2810
#, fuzzy
msgid "Line Out"
msgstr "लाइन इन"

#: src/modules/alsa/alsa-mixer.c:2811
msgid "Analog Mono Output"
msgstr "एनालॉग एकल आउटपुट"

#: src/modules/alsa/alsa-mixer.c:2812
#, fuzzy
msgid "Speakers"
msgstr "एनालॉग स्टीरियो"

#: src/modules/alsa/alsa-mixer.c:2813
msgid "HDMI / DisplayPort"
msgstr ""

#: src/modules/alsa/alsa-mixer.c:2814
#, fuzzy
msgid "Digital Output (S/PDIF)"
msgstr "डिजिटल सेटअप (HDMI)"

#: src/modules/alsa/alsa-mixer.c:2815
#, fuzzy
msgid "Digital Input (S/PDIF)"
msgstr "डिजिटल सेटअप (HDMI)"

#: src/modules/alsa/alsa-mixer.c:2816
msgid "Multichannel Input"
msgstr ""

#: src/modules/alsa/alsa-mixer.c:2817
#, fuzzy
msgid "Multichannel Output"
msgstr "रिक्त आउटपुट"

#: src/modules/alsa/alsa-mixer.c:2818
#, fuzzy
msgid "Game Output"
msgstr "रिक्त आउटपुट"

#: src/modules/alsa/alsa-mixer.c:2819 src/modules/alsa/alsa-mixer.c:2820
#, fuzzy
msgid "Chat Output"
msgstr "रिक्त आउटपुट"

#: src/modules/alsa/alsa-mixer.c:2821
#, fuzzy
msgid "Chat Input"
msgstr "इनपुट"

#: src/modules/alsa/alsa-mixer.c:2822
#, fuzzy
msgid "Virtual Surround 7.1"
msgstr "एनालॉग सर्राउंड 7.1"

#: src/modules/alsa/alsa-mixer.c:4562
msgid "Analog Mono"
msgstr "एनालॉग मोनो"

#: src/modules/alsa/alsa-mixer.c:4563
#, fuzzy
msgid "Analog Mono (Left)"
msgstr "एनालॉग मोनो"

#: src/modules/alsa/alsa-mixer.c:4564
#, fuzzy
msgid "Analog Mono (Right)"
msgstr "एनालॉग मोनो"

#. Note: Not translated to "Analog Stereo Input", because the source
#. * name gets "Input" appended to it automatically, so adding "Input"
#. * here would lead to the source name to become "Analog Stereo Input
#. * Input". The same logic applies to analog-stereo-output,
#. * multichannel-input and multichannel-output.
#: src/modules/alsa/alsa-mixer.c:4565 src/modules/alsa/alsa-mixer.c:4573
#: src/modules/alsa/alsa-mixer.c:4574
msgid "Analog Stereo"
msgstr "एनालॉग स्टीरियो"

#: src/modules/alsa/alsa-mixer.c:4566 src/pulse/channelmap.c:103
#: src/pulse/channelmap.c:771
msgid "Mono"
msgstr "मोनो"

#: src/modules/alsa/alsa-mixer.c:4567 src/pulse/channelmap.c:775
msgid "Stereo"
msgstr "स्टीरियो"

#: src/modules/alsa/alsa-mixer.c:4575 src/modules/alsa/alsa-mixer.c:4733
#: src/modules/bluetooth/module-bluez5-device.c:1835 src/utils/pactl.c:259
msgid "Headset"
msgstr ""

#: src/modules/alsa/alsa-mixer.c:4576 src/modules/alsa/alsa-mixer.c:4734
#, fuzzy
msgid "Speakerphone"
msgstr "एनालॉग स्टीरियो"

#: src/modules/alsa/alsa-mixer.c:4577 src/modules/alsa/alsa-mixer.c:4578
msgid "Multichannel"
msgstr ""

#: src/modules/alsa/alsa-mixer.c:4579
msgid "Analog Surround 2.1"
msgstr "एनालॉग सर्राउंड 2.1"

#: src/modules/alsa/alsa-mixer.c:4580
msgid "Analog Surround 3.0"
msgstr "एनालॉग सर्राउंड 3.0"

#: src/modules/alsa/alsa-mixer.c:4581
msgid "Analog Surround 3.1"
msgstr "एनालॉग सर्राउंड 3.1"

#: src/modules/alsa/alsa-mixer.c:4582
msgid "Analog Surround 4.0"
msgstr "एनालॉग सर्राउंड 4.0"

#: src/modules/alsa/alsa-mixer.c:4583
msgid "Analog Surround 4.1"
msgstr "एनालॉग सर्राउंड 4.1"

#: src/modules/alsa/alsa-mixer.c:4584
msgid "Analog Surround 5.0"
msgstr "एनालॉग सर्राउंड 5.0"

#: src/modules/alsa/alsa-mixer.c:4585
msgid "Analog Surround 5.1"
msgstr "एनालॉग सर्राउंड 5.1"

#: src/modules/alsa/alsa-mixer.c:4586
msgid "Analog Surround 6.0"
msgstr "एनालॉग सर्राउंड 6.0"

#: src/modules/alsa/alsa-mixer.c:4587
msgid "Analog Surround 6.1"
msgstr "एनालॉग सर्राउंड 6.1"

#: src/modules/alsa/alsa-mixer.c:4588
msgid "Analog Surround 7.0"
msgstr "एनालॉग सर्राउंड 7.0"

#: src/modules/alsa/alsa-mixer.c:4589
msgid "Analog Surround 7.1"
msgstr "एनालॉग सर्राउंड 7.1"

#: src/modules/alsa/alsa-mixer.c:4590
msgid "Digital Stereo (IEC958)"
msgstr "डिजिटल स्टीरियो (IEC958)"

#: src/modules/alsa/alsa-mixer.c:4591
msgid "Digital Surround 4.0 (IEC958/AC3)"
msgstr "डिजिटल सर्राउंड 4.0 (IEC958/AC3)"

#: src/modules/alsa/alsa-mixer.c:4592
msgid "Digital Surround 5.1 (IEC958/AC3)"
msgstr "डिजिटल सर्राउंड 5.1 (IEC958/AC3)"

#: src/modules/alsa/alsa-mixer.c:4593
#, fuzzy
msgid "Digital Surround 5.1 (IEC958/DTS)"
msgstr "डिजिटल सर्राउंड 5.1 (IEC958/AC3)"

#: src/modules/alsa/alsa-mixer.c:4594
msgid "Digital Stereo (HDMI)"
msgstr "डिजिटल सेटअप (HDMI)"

#: src/modules/alsa/alsa-mixer.c:4595
#, fuzzy
msgid "Digital Surround 5.1 (HDMI)"
msgstr "डिजिटल सर्राउंड 5.1 (IEC958/AC3)"

#: src/modules/alsa/alsa-mixer.c:4596
msgid "Chat"
msgstr ""

#: src/modules/alsa/alsa-mixer.c:4597
msgid "Game"
msgstr ""

#: src/modules/alsa/alsa-mixer.c:4731
msgid "Analog Mono Duplex"
msgstr "एनालॉग एकल डुप्लेक्स"

#: src/modules/alsa/alsa-mixer.c:4732
msgid "Analog Stereo Duplex"
msgstr "एनालॉग स्टीरियो डुप्लेक्स"

#: src/modules/alsa/alsa-mixer.c:4735
msgid "Digital Stereo Duplex (IEC958)"
msgstr "डिजिटल स्टीरियो डुप्लेक्स (IEC958)"

#: src/modules/alsa/alsa-mixer.c:4736
msgid "Multichannel Duplex"
msgstr ""

#: src/modules/alsa/alsa-mixer.c:4737
#, fuzzy
msgid "Stereo Duplex"
msgstr "एनालॉग स्टीरियो डुप्लेक्स"

#: src/modules/alsa/alsa-mixer.c:4738
msgid "Mono Chat + 7.1 Surround"
msgstr ""

#: src/modules/alsa/alsa-mixer.c:4739 src/modules/alsa/module-alsa-card.c:197
#: src/modules/bluetooth/module-bluez5-device.c:2138
msgid "Off"
msgstr "बंद"

#: src/modules/alsa/alsa-mixer.c:4839
#, fuzzy, c-format
msgid "%s Output"
msgstr "रिक्त आउटपुट"

#: src/modules/alsa/alsa-mixer.c:4847
#, fuzzy, c-format
msgid "%s Input"
msgstr "इनपुट"

#: src/modules/alsa/alsa-sink.c:652 src/modules/alsa/alsa-sink.c:842
#, fuzzy, c-format
msgid ""
"ALSA woke us up to write new data to the device, but there was actually "
"nothing to write.\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers.\n"
"We were woken up with POLLOUT set -- however a subsequent snd_pcm_avail() "
"returned 0 or another value < min_avail."
msgstr ""
"ALSA ने युक्ति में नया आंकड़ा लिखने के लिए हमें तैयार किया, लेकिन वहाँ वास्तव में लिखने के लिए "
"कुछ नहीं था!\n"
"अधिक संभव है कि यह ALSA ड्राइवर '%s' में एक बग है. कृपया इस मुद्दे को ALSA डेवलेपर को "
"रिपोर्ट करें.\n"
"हमें POLLOUT सेट के साथ तैयार किया गया है  -- हालांकि परवर्ती snd_pcm_avail() ने 0 या "
"दूसरा मान < min_avail दिया."

#: src/modules/alsa/alsa-source.c:611 src/modules/alsa/alsa-source.c:777
#, fuzzy, c-format
msgid ""
"ALSA woke us up to read new data from the device, but there was actually "
"nothing to read.\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers.\n"
"We were woken up with POLLIN set -- however a subsequent snd_pcm_avail() "
"returned 0 or another value < min_avail."
msgstr ""
"ALSA ने युक्ति में नया आंकड़ा पढ़ने के लिए हमें तैयार किया, लेकिन वहाँ वास्तव में पढ़ने के लिए कुछ "
"नहीं था!\n"
"अधिक संभव है कि यह ALSA ड्राइवर '%s' में एक बग है. कृपया इस मुद्दे को ALSA डेवलेपर को "
"रिपोर्ट करें.\n"
"हमें POLLIN सेट के साथ तैयार किया गया है  -- हालांकि परवर्ती snd_pcm_avail() ने 0 या "
"दूसरा मान < min_avail दिया."

#: src/modules/alsa/alsa-util.c:1183 src/modules/alsa/alsa-util.c:1277
#, fuzzy, c-format
msgid ""
"snd_pcm_avail() returned a value that is exceptionally large: %lu byte (%lu "
"ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgid_plural ""
"snd_pcm_avail() returned a value that is exceptionally large: %lu bytes (%lu "
"ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgstr[0] ""
"snd_pcm_avail() ने एक मान दिया जो अप्रत्याशित रूप से बड़ा है: %lu बाइट (%lu ms).\n"
"अधिक संभव है कि यह ALSA ड्राइवर '%s' में एक बग है. इस मुद्दे को ALSA डेवलेपर को रिपोर्ट "
"करें."
msgstr[1] ""
"snd_pcm_avail() ने एक मान दिया जो अप्रत्याशित रूप से बड़ा है: %lu बाइट (%lu ms).\n"
"अधिक संभव है कि यह ALSA ड्राइवर '%s' में एक बग है. इस मुद्दे को ALSA डेवलेपर को रिपोर्ट "
"करें."

#: src/modules/alsa/alsa-util.c:1249
#, fuzzy, c-format
msgid ""
"snd_pcm_delay() returned a value that is exceptionally large: %li byte (%s"
"%lu ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgid_plural ""
"snd_pcm_delay() returned a value that is exceptionally large: %li bytes (%s"
"%lu ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgstr[0] ""
"snd_pcm_delay() ने एक मान दिया जो अप्रत्याशित रूप से बड़ा है: %li बाइट (%s%lu ms).\n"
"अधिक संभव है कि यह ALSA ड्राइवर '%s' में एक बग है. इस मुद्दे को ALSA डेवलेपर को रिपोर्ट "
"करें."
msgstr[1] ""
"snd_pcm_delay() ने एक मान दिया जो अप्रत्याशित रूप से बड़ा है: %li बाइट (%s%lu ms).\n"
"अधिक संभव है कि यह ALSA ड्राइवर '%s' में एक बग है. इस मुद्दे को ALSA डेवलेपर को रिपोर्ट "
"करें."

#: src/modules/alsa/alsa-util.c:1296
#, fuzzy, c-format
msgid ""
"snd_pcm_avail_delay() returned strange values: delay %lu is less than avail "
"%lu.\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgstr ""
"snd_pcm_avail() ने एक मान दिया जो अप्रत्याशित रूप से बड़ा है: %lu बाइट (%lu ms).\n"
"अधिक संभव है कि यह ALSA ड्राइवर '%s' में एक बग है. इस मुद्दे को ALSA डेवलेपर को रिपोर्ट "
"करें."

#: src/modules/alsa/alsa-util.c:1339
#, fuzzy, c-format
msgid ""
"snd_pcm_mmap_begin() returned a value that is exceptionally large: %lu byte "
"(%lu ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgid_plural ""
"snd_pcm_mmap_begin() returned a value that is exceptionally large: %lu bytes "
"(%lu ms).\n"
"Most likely this is a bug in the ALSA driver '%s'. Please report this issue "
"to the ALSA developers."
msgstr[0] ""
"snd_pcm_mmap_begin() ने एक मान दिया जो अप्रत्याशित रूप से बड़ा है: %lu बाइट (%lu "
"ms).\n"
"अधिक संभव है कि यह ALSA ड्राइवर '%s' में एक बग है. इस मुद्दे को ALSA डेवलेपर को रिपोर्ट "
"करें."
msgstr[1] ""
"snd_pcm_mmap_begin() ने एक मान दिया जो अप्रत्याशित रूप से बड़ा है: %lu बाइट (%lu "
"ms).\n"
"अधिक संभव है कि यह ALSA ड्राइवर '%s' में एक बग है. इस मुद्दे को ALSA डेवलेपर को रिपोर्ट "
"करें."

#: src/modules/bluetooth/module-bluez5-device.c:1828
#: src/modules/bluetooth/module-bluez5-device.c:1854
#: src/modules/bluetooth/module-bluez5-device.c:1861
msgid "Bluetooth Input"
msgstr ""

#: src/modules/bluetooth/module-bluez5-device.c:1829
#: src/modules/bluetooth/module-bluez5-device.c:1848
#, fuzzy
msgid "Bluetooth Output"
msgstr "एनालॉग आउटपुट"

#: src/modules/bluetooth/module-bluez5-device.c:1841 src/utils/pactl.c:270
msgid "Handsfree"
msgstr ""

#: src/modules/bluetooth/module-bluez5-device.c:1862
#, fuzzy
msgid "Headphone"
msgstr "एनालॉग हेडफोन"

#: src/modules/bluetooth/module-bluez5-device.c:1868 src/utils/pactl.c:269
msgid "Portable"
msgstr ""

#: src/modules/bluetooth/module-bluez5-device.c:1874 src/utils/pactl.c:271
msgid "Car"
msgstr ""

#: src/modules/bluetooth/module-bluez5-device.c:1880 src/utils/pactl.c:272
msgid "HiFi"
msgstr ""

#: src/modules/bluetooth/module-bluez5-device.c:1886 src/utils/pactl.c:273
msgid "Phone"
msgstr ""

#: src/modules/bluetooth/module-bluez5-device.c:1933
#, fuzzy
msgid "High Fidelity Playback (A2DP Sink)"
msgstr "उच्च विश्वसनीयतायुक्ति प्लेबैक (A2DP)"

#: src/modules/bluetooth/module-bluez5-device.c:1945
#, fuzzy
msgid "High Fidelity Capture (A2DP Source)"
msgstr "उच्च विश्वसनीयता कैप्चर (A2DP)"

#: src/modules/bluetooth/module-bluez5-device.c:1957
msgid "Headset Head Unit (HSP)"
msgstr ""

#: src/modules/bluetooth/module-bluez5-device.c:1970
msgid "Headset Audio Gateway (HSP)"
msgstr ""

#: src/modules/bluetooth/module-bluez5-device.c:1983
msgid "Handsfree Head Unit (HFP)"
msgstr ""

#: src/modules/bluetooth/module-bluez5-device.c:1996
msgid "Handsfree Audio Gateway (HFP)"
msgstr ""

#: src/modules/echo-cancel/module-echo-cancel.c:59
#, fuzzy
msgid ""
"source_name=<name for the source> source_properties=<properties for the "
"source> source_master=<name of source to filter> sink_name=<name for the "
"sink> sink_properties=<properties for the sink> sink_master=<name of sink to "
"filter> adjust_time=<how often to readjust rates in s> adjust_threshold=<how "
"much drift to readjust after in ms> format=<sample format> rate=<sample "
"rate> channels=<number of channels> channel_map=<channel map> "
"aec_method=<implementation to use> aec_args=<parameters for the AEC engine> "
"save_aec=<save AEC data in /tmp> autoloaded=<set if this module is being "
"loaded automatically> use_volume_sharing=<yes or no> use_master_format=<yes "
"or no> "
msgstr ""
"sink_name=<name for the sink> sink_properties=<properties for the sink> "
"master=<name of sink to filter> format=<sample format> rate=<sample rate> "
"channels=<number of channels> channel_map=<channel map> plugin=<ladspa "
"plugin name> label=<ladspa plugin label> control=<comma separated list of "
"input control values>"

#. add on profile
#: src/modules/macosx/module-coreaudio-device.c:825
msgid "On"
msgstr ""

#: src/modules/module-allow-passthrough.c:71
#: src/modules/module-always-sink.c:80
msgid "Dummy Output"
msgstr "डमी आउटपुट"

#: src/modules/module-always-sink.c:34
msgid "Always keeps at least one sink loaded even if it's a null one"
msgstr "हमेशा कम से मक एक सिंक को लोडेड रखें हालांकि यह एक रिक्त है"

#: src/modules/module-always-source.c:35
#, fuzzy
msgid "Always keeps at least one source loaded even if it's a null one"
msgstr "हमेशा कम से मक एक सिंक को लोडेड रखें हालांकि यह एक रिक्त है"

#: src/modules/module-equalizer-sink.c:68
msgid "General Purpose Equalizer"
msgstr ""

#: src/modules/module-equalizer-sink.c:72
#, fuzzy
msgid ""
"sink_name=<name of the sink> sink_properties=<properties for the sink> "
"sink_master=<sink to connect to> format=<sample format> rate=<sample rate> "
"channels=<number of channels> channel_map=<channel map> autoloaded=<set if "
"this module is being loaded automatically> use_volume_sharing=<yes or no> "
msgstr ""
"sink_name=<name for the sink> sink_properties=<properties for the sink> "
"master=<name of sink to filter> format=<sample format> rate=<sample rate> "
"channels=<number of channels> channel_map=<channel map> plugin=<ladspa "
"plugin name> label=<ladspa plugin label> control=<comma separated list of "
"input control values>"

#: src/modules/module-equalizer-sink.c:1094
#: src/modules/module-equalizer-sink.c:1217
#, c-format
msgid "FFT based equalizer on %s"
msgstr ""

#: src/modules/module-filter-apply.c:47
msgid "autoclean=<automatically unload unused filters?>"
msgstr ""

#: src/modules/module-ladspa-sink.c:50
msgid "Virtual LADSPA sink"
msgstr "वर्चुअल LADSPA सिंक"

#: src/modules/module-ladspa-sink.c:54
#, fuzzy
msgid ""
"sink_name=<name for the sink> sink_properties=<properties for the sink> "
"sink_input_properties=<properties for the sink input> master=<name of sink "
"to filter> sink_master=<name of sink to filter> format=<sample format> "
"rate=<sample rate> channels=<number of channels> channel_map=<input channel "
"map> plugin=<ladspa plugin name> label=<ladspa plugin label> control=<comma "
"separated list of input control values> input_ladspaport_map=<comma "
"separated list of input LADSPA port names> output_ladspaport_map=<comma "
"separated list of output LADSPA port names> autoloaded=<set if this module "
"is being loaded automatically> "
msgstr ""
"sink_name=<name for the sink> sink_properties=<properties for the sink> "
"master=<name of sink to filter> format=<sample format> rate=<sample rate> "
"channels=<number of channels> channel_map=<channel map> plugin=<ladspa "
"plugin name> label=<ladspa plugin label> control=<comma separated list of "
"input control values>"

#: src/modules/module-null-sink.c:46
msgid "Clocked NULL sink"
msgstr "क्लॉक्ड रिक्त सिंक"

#: src/modules/module-null-sink.c:334
msgid "Null Output"
msgstr "रिक्त आउटपुट"

#: src/modules/module-null-sink.c:346 src/utils/pactl.c:1170
#, fuzzy, c-format
msgid "Failed to set format: invalid format string %s"
msgstr "स्रोत सूचना पाने में विफल: %s"

#: src/modules/module-rygel-media-server.c:506
#: src/modules/module-rygel-media-server.c:544
#: src/modules/module-rygel-media-server.c:903
msgid "Output Devices"
msgstr "आउटपुट युक्ति"

#: src/modules/module-rygel-media-server.c:507
#: src/modules/module-rygel-media-server.c:545
#: src/modules/module-rygel-media-server.c:904
msgid "Input Devices"
msgstr "इनपुट युक्ति"

#: src/modules/module-rygel-media-server.c:1061
msgid "Audio on @HOSTNAME@"
msgstr "@HOSTNAME@ पर ऑडियो"

#. TODO: old tunnel put here the remote sink_name into stream name e.g. 'Null Output for lynxis@lazus'
#. TODO: old tunnel put here the remote source_name into stream name e.g. 'Null Output for lynxis@lazus'
#: src/modules/module-tunnel-sink-new.c:320
#: src/modules/module-tunnel-source-new.c:305
#, c-format
msgid "Tunnel for %s@%s"
msgstr ""

#: src/modules/module-tunnel-sink-new.c:564
#: src/modules/module-tunnel-source-new.c:540
#, c-format
msgid "Tunnel to %s/%s"
msgstr ""

#: src/modules/module-virtual-surround-sink.c:50
#, fuzzy
msgid "Virtual surround sink"
msgstr "वर्चुअल LADSPA सिंक"

#: src/modules/module-virtual-surround-sink.c:54
#, fuzzy
msgid ""
"sink_name=<name for the sink> sink_properties=<properties for the sink> "
"master=<name of sink to filter> sink_master=<name of sink to filter> "
"format=<sample format> rate=<sample rate> channels=<number of channels> "
"channel_map=<channel map> use_volume_sharing=<yes or no> "
"force_flat_volume=<yes or no> hrir=/path/to/left_hrir.wav hrir_left=/path/to/"
"left_hrir.wav hrir_right=/path/to/optional/right_hrir.wav autoloaded=<set if "
"this module is being loaded automatically> "
msgstr ""
"sink_name=<name for the sink> sink_properties=<properties for the sink> "
"master=<name of sink to filter> format=<sample format> rate=<sample rate> "
"channels=<number of channels> channel_map=<channel map> plugin=<ladspa "
"plugin name> label=<ladspa plugin label> control=<comma separated list of "
"input control values>"

#: src/modules/raop/module-raop-discover.c:295
#, fuzzy
msgid "Unknown device model"
msgstr "अज्ञात त्रुटि कोड"

#: src/modules/raop/raop-sink.c:655
msgid "RAOP standard profile"
msgstr ""

#: src/modules/reserve-wrap.c:149
msgid "PulseAudio Sound Server"
msgstr "पल्सऑडियो ध्वनि सर्वर"

#: src/pulse/channelmap.c:105
msgid "Front Center"
msgstr "अग्र केंद्र"

#: src/pulse/channelmap.c:106
msgid "Front Left"
msgstr "अग्र बायाँ"

#: src/pulse/channelmap.c:107
msgid "Front Right"
msgstr "अग्र दाहिना"

#: src/pulse/channelmap.c:109
msgid "Rear Center"
msgstr "पश्च केंद्र"

#: src/pulse/channelmap.c:110
msgid "Rear Left"
msgstr "पश्च बायां"

#: src/pulse/channelmap.c:111
msgid "Rear Right"
msgstr "पश्च दाहिना"

#: src/pulse/channelmap.c:113
msgid "Subwoofer"
msgstr ""

#: src/pulse/channelmap.c:115
msgid "Front Left-of-center"
msgstr "केंद्र का अग्र वाम"

#: src/pulse/channelmap.c:116
msgid "Front Right-of-center"
msgstr "केंद्र का अग्र दक्षिण"

#: src/pulse/channelmap.c:118
msgid "Side Left"
msgstr "किनारा वाम"

#: src/pulse/channelmap.c:119
msgid "Side Right"
msgstr "किनारा दायाँ"

#: src/pulse/channelmap.c:121
msgid "Auxiliary 0"
msgstr "सहायक 0"

#: src/pulse/channelmap.c:122
msgid "Auxiliary 1"
msgstr "सहायक 1"

#: src/pulse/channelmap.c:123
msgid "Auxiliary 2"
msgstr "सहायक 2"

#: src/pulse/channelmap.c:124
msgid "Auxiliary 3"
msgstr "सहायक 3"

#: src/pulse/channelmap.c:125
msgid "Auxiliary 4"
msgstr "सहायक 4"

#: src/pulse/channelmap.c:126
msgid "Auxiliary 5"
msgstr "सहायक 5"

#: src/pulse/channelmap.c:127
msgid "Auxiliary 6"
msgstr "सहायक 6"

#: src/pulse/channelmap.c:128
msgid "Auxiliary 7"
msgstr "सहायक 7"

#: src/pulse/channelmap.c:129
msgid "Auxiliary 8"
msgstr "सहायक 8"

#: src/pulse/channelmap.c:130
msgid "Auxiliary 9"
msgstr "सहायक 9"

#: src/pulse/channelmap.c:131
msgid "Auxiliary 10"
msgstr "सहायक 10"

#: src/pulse/channelmap.c:132
msgid "Auxiliary 11"
msgstr "सहायक 11"

#: src/pulse/channelmap.c:133
msgid "Auxiliary 12"
msgstr "सहायक 12"

#: src/pulse/channelmap.c:134
msgid "Auxiliary 13"
msgstr "सहायक 13"

#: src/pulse/channelmap.c:135
msgid "Auxiliary 14"
msgstr "सहायक 14"

#: src/pulse/channelmap.c:136
msgid "Auxiliary 15"
msgstr "सहायक 15"

#: src/pulse/channelmap.c:137
msgid "Auxiliary 16"
msgstr "सहायक 16"

#: src/pulse/channelmap.c:138
msgid "Auxiliary 17"
msgstr "सहायक 17"

#: src/pulse/channelmap.c:139
msgid "Auxiliary 18"
msgstr "सहायक 18"

#: src/pulse/channelmap.c:140
msgid "Auxiliary 19"
msgstr "सहायक 19"

#: src/pulse/channelmap.c:141
msgid "Auxiliary 20"
msgstr "सहायक 20"

#: src/pulse/channelmap.c:142
msgid "Auxiliary 21"
msgstr "सहायक 21"

#: src/pulse/channelmap.c:143
msgid "Auxiliary 22"
msgstr "सहायक 22"

#: src/pulse/channelmap.c:144
msgid "Auxiliary 23"
msgstr "सहायक 23"

#: src/pulse/channelmap.c:145
msgid "Auxiliary 24"
msgstr "सहायक 24"

#: src/pulse/channelmap.c:146
msgid "Auxiliary 25"
msgstr "सहायक 25"

#: src/pulse/channelmap.c:147
msgid "Auxiliary 26"
msgstr "सहायक 26"

#: src/pulse/channelmap.c:148
msgid "Auxiliary 27"
msgstr "सहायक 27"

#: src/pulse/channelmap.c:149
msgid "Auxiliary 28"
msgstr "सहायक 28"

#: src/pulse/channelmap.c:150
msgid "Auxiliary 29"
msgstr "सहायक 29"

#: src/pulse/channelmap.c:151
msgid "Auxiliary 30"
msgstr "सहायक 30"

#: src/pulse/channelmap.c:152
msgid "Auxiliary 31"
msgstr "सहायक 31"

#: src/pulse/channelmap.c:154
msgid "Top Center"
msgstr "शीर्ष केंद्र"

#: src/pulse/channelmap.c:156
msgid "Top Front Center"
msgstr "शीर्ष अग्र केंद्र"

#: src/pulse/channelmap.c:157
msgid "Top Front Left"
msgstr "शीर्ष अग्र वाम"

#: src/pulse/channelmap.c:158
msgid "Top Front Right"
msgstr "ऊपर अग्र दायाँ"

#: src/pulse/channelmap.c:160
msgid "Top Rear Center"
msgstr "ऊपर पश्च केंद्र"

#: src/pulse/channelmap.c:161
msgid "Top Rear Left"
msgstr "ऊपर पश्च बायाँ"

#: src/pulse/channelmap.c:162
msgid "Top Rear Right"
msgstr "ऊपर पश्च दायाँ"

#: src/pulse/channelmap.c:479 src/pulse/format.c:123 src/pulse/sample.c:177
#: src/pulse/volume.c:306 src/pulse/volume.c:332 src/pulse/volume.c:352
#: src/pulse/volume.c:384 src/pulse/volume.c:424 src/pulse/volume.c:443
msgid "(invalid)"
msgstr "(अवैध)"

#: src/pulse/channelmap.c:780
msgid "Surround 4.0"
msgstr "सर्राउंड 4.0"

#: src/pulse/channelmap.c:786
msgid "Surround 4.1"
msgstr "सर्राउंड 4.1"

#: src/pulse/channelmap.c:792
msgid "Surround 5.0"
msgstr "सर्राउंड 5.0"

#: src/pulse/channelmap.c:798
msgid "Surround 5.1"
msgstr "सर्राउंड 5.1"

#: src/pulse/channelmap.c:805
msgid "Surround 7.1"
msgstr "सर्राउंड 7.1"

#: src/pulse/client-conf-x11.c:61 src/utils/pax11publish.c:97
#, fuzzy
msgid "xcb_connect() failed"
msgstr "pa_context_connect() विफल: %s"

#: src/pulse/client-conf-x11.c:66 src/utils/pax11publish.c:102
msgid "xcb_connection_has_error() returned true"
msgstr ""

#: src/pulse/client-conf-x11.c:102
msgid "Failed to parse cookie data"
msgstr "कुकी आंकड़ा के विश्लेषण में विफल"

#: src/pulse/context.c:717
#, c-format
msgid "fork(): %s"
msgstr "fork(): %s"

#: src/pulse/context.c:772
#, c-format
msgid "waitpid(): %s"
msgstr "waitpid(): %s"

#: src/pulse/context.c:1481
#, c-format
msgid "Received message for unknown extension '%s'"
msgstr "अज्ञात विस्तार '%s' के लिए संदेश प्राप्त"

#: src/pulse/direction.c:37
#, fuzzy
msgid "input"
msgstr "इनपुट"

#: src/pulse/direction.c:39
#, fuzzy
msgid "output"
msgstr "रिक्त आउटपुट"

#: src/pulse/direction.c:41
msgid "bidirectional"
msgstr ""

#: src/pulse/direction.c:43
#, fuzzy
msgid "invalid"
msgstr "(अवैध)"

#: src/pulsecore/core-util.c:1780
#, c-format
msgid ""
"XDG_RUNTIME_DIR (%s) is not owned by us (uid %d), but by uid %d! (This could "
"e.g. happen if you try to connect to a non-root PulseAudio as a root user, "
"over the native protocol. Don't do that.)"
msgstr ""

#: src/pulsecore/core-util.h:97
msgid "yes"
msgstr ""

#: src/pulsecore/core-util.h:97
#, fuzzy
msgid "no"
msgstr "मोनो"

#: src/pulsecore/lock-autospawn.c:141 src/pulsecore/lock-autospawn.c:227
msgid "Cannot access autospawn lock."
msgstr "autospawn लॉक की पहुँच नहीं ले सकता है."

#: src/pulsecore/log.c:165
#, fuzzy, c-format
msgid "Failed to open target file '%s'."
msgstr "ध्वनि फ़ाइल खोलने में विफल."

#: src/pulsecore/log.c:188
#, c-format
msgid ""
"Tried to open target file '%s', '%s.1', '%s.2' ... '%s.%d', but all failed."
msgstr ""

#: src/pulsecore/log.c:651
#, fuzzy
msgid "Invalid log target."
msgstr "[%s:%u] अवैध लॉग लक्ष्य '%s'."

#: src/pulsecore/sink.c:3535
msgid "Built-in Audio"
msgstr "आंतरिक ऑडियो"

#: src/pulsecore/sink.c:3540
msgid "Modem"
msgstr "मॉडेम"

#: src/pulse/error.c:38
msgid "OK"
msgstr "ठीक"

#: src/pulse/error.c:39
msgid "Access denied"
msgstr "पहुँच मनाही"

#: src/pulse/error.c:40
msgid "Unknown command"
msgstr "अनजान कमांड"

#: src/pulse/error.c:41
msgid "Invalid argument"
msgstr "अवैध तर्क"

#: src/pulse/error.c:42
msgid "Entity exists"
msgstr "एंटिटी मौजूद"

#: src/pulse/error.c:43
msgid "No such entity"
msgstr "कोई ऐसी एंटिटी नहीं"

#: src/pulse/error.c:44
msgid "Connection refused"
msgstr "कनेक्शन अस्वीकृत"

#: src/pulse/error.c:45
msgid "Protocol error"
msgstr "प्रोटोकाल त्रुटि"

#: src/pulse/error.c:46
msgid "Timeout"
msgstr "समय ख़त्म"

#: src/pulse/error.c:47
#, fuzzy
msgid "No authentication key"
msgstr "कोई प्राधिकरण कुंजी नहीं"

#: src/pulse/error.c:48
msgid "Internal error"
msgstr "आंतरिक त्रुटि"

#: src/pulse/error.c:49
msgid "Connection terminated"
msgstr "कनेक्शन समाप्त"

#: src/pulse/error.c:50
msgid "Entity killed"
msgstr "एंटिटी मृत"

#: src/pulse/error.c:51
msgid "Invalid server"
msgstr "अवैध सर्वर"

#: src/pulse/error.c:52
msgid "Module initialization failed"
msgstr "मॉडयूल आरंभीकरण असफल"

#: src/pulse/error.c:53
msgid "Bad state"
msgstr "बुरी स्थिति"

#: src/pulse/error.c:54
msgid "No data"
msgstr "कोई आँकड़ा नहीं"

#: src/pulse/error.c:55
msgid "Incompatible protocol version"
msgstr "बेमेल प्रोटोकॉल संस्करण"

#: src/pulse/error.c:56
msgid "Too large"
msgstr "काफी बड़ा"

#: src/pulse/error.c:57
msgid "Not supported"
msgstr "समर्थित नहीं है"

#: src/pulse/error.c:58
msgid "Unknown error code"
msgstr "अज्ञात त्रुटि कोड"

#: src/pulse/error.c:59
msgid "No such extension"
msgstr "कोई ऐसा विस्तार नहीं"

#: src/pulse/error.c:60
msgid "Obsolete functionality"
msgstr "पुरानी प्रकार्यात्मकता"

#: src/pulse/error.c:61
msgid "Missing implementation"
msgstr "अनुपस्थित कार्यान्वयन"

#: src/pulse/error.c:62
msgid "Client forked"
msgstr "क्लाएंट विभाजित"

#: src/pulse/error.c:63
msgid "Input/Output error"
msgstr "इनपुट/आउटपुट त्रुटि"

#: src/pulse/error.c:64
msgid "Device or resource busy"
msgstr "युक्ति या संसाधन व्यस्त"

#: src/pulse/sample.c:179
#, c-format
msgid "%s %uch %uHz"
msgstr "%s %uch %uHz"

#: src/pulse/sample.c:191
#, c-format
msgid "%0.1f GiB"
msgstr "%0.1f GiB"

#: src/pulse/sample.c:193
#, c-format
msgid "%0.1f MiB"
msgstr "%0.1f MiB"

#: src/pulse/sample.c:195
#, c-format
msgid "%0.1f KiB"
msgstr "%0.1f KiB"

#: src/pulse/sample.c:197
#, c-format
msgid "%u B"
msgstr "%u B"

#: src/utils/pacat.c:134
#, c-format
msgid "Failed to drain stream: %s"
msgstr "स्ट्रीम से खींचने में विफल: %s"

#: src/utils/pacat.c:139
msgid "Playback stream drained."
msgstr "प्लेबैक स्ट्रीम खत्म."

#: src/utils/pacat.c:150
msgid "Draining connection to server."
msgstr "सर्वर में कनेक्शन ले जा रहा है."

#: src/utils/pacat.c:163
#, c-format
msgid "pa_stream_drain(): %s"
msgstr "pa_stream_drain(): %s"

#: src/utils/pacat.c:194 src/utils/pacat.c:543
#, c-format
msgid "pa_stream_begin_write() failed: %s"
msgstr "pa_stream_begin_write() विफल: %s"

#: src/utils/pacat.c:244 src/utils/pacat.c:274
#, c-format
msgid "pa_stream_peek() failed: %s"
msgstr "pa_stream_peek() विफल: %s"

#: src/utils/pacat.c:324
msgid "Stream successfully created."
msgstr "स्ट्रीम सफलतापूर्वक निर्मित."

#: src/utils/pacat.c:327
#, c-format
msgid "pa_stream_get_buffer_attr() failed: %s"
msgstr "pa_stream_get_buffer_attr() विफल: %s"

#: src/utils/pacat.c:331
#, c-format
msgid "Buffer metrics: maxlength=%u, tlength=%u, prebuf=%u, minreq=%u"
msgstr "बफ़र मेट्रिक्स: maxlength=%u, tlength=%u, prebuf=%u, minreq=%u"

#: src/utils/pacat.c:334
#, c-format
msgid "Buffer metrics: maxlength=%u, fragsize=%u"
msgstr "बफ़र मेट्रिक्स: maxlength=%u, fragsize=%u"

#: src/utils/pacat.c:338
#, c-format
msgid "Using sample spec '%s', channel map '%s'."
msgstr "नमूना स्पेक '%s' का प्रयोग, चैनल मैप '%s'."

#: src/utils/pacat.c:342
#, fuzzy, c-format
msgid "Connected to device %s (index: %u, suspended: %s)."
msgstr "युक्ति %s (%u, %ssuspended) से कनेक्टेड."

#: src/utils/pacat.c:352
#, c-format
msgid "Stream error: %s"
msgstr "स्ट्रीम त्रुटि: %s"

#: src/utils/pacat.c:362
#, c-format
msgid "Stream device suspended.%s"
msgstr "स्ट्रीम युक्ति स्थगित.%s "

#: src/utils/pacat.c:364
#, c-format
msgid "Stream device resumed.%s"
msgstr "स्ट्रीम युक्ति पुनर्बहाल.%s "

#: src/utils/pacat.c:372
#, c-format
msgid "Stream underrun.%s"
msgstr "स्ट्रीम अंडररन.%s "

#: src/utils/pacat.c:379
#, c-format
msgid "Stream overrun.%s"
msgstr "स्ट्रीम ओवररन.%s"

#: src/utils/pacat.c:386
#, c-format
msgid "Stream started.%s"
msgstr "स्ट्रीम आरंभ.%s"

#: src/utils/pacat.c:393
#, c-format
msgid "Stream moved to device %s (%u, %ssuspended).%s"
msgstr "स्ट्रीम युक्ति %s (%u, %ssuspended).%s में खिसकाया गया"

#: src/utils/pacat.c:393
msgid "not "
msgstr "नहीं "

#: src/utils/pacat.c:400
#, c-format
msgid "Stream buffer attributes changed.%s"
msgstr "स्ट्रीम बफ़र गुण परिवर्तित.%s "

#: src/utils/pacat.c:415
msgid "Cork request stack is empty: corking stream"
msgstr ""

#: src/utils/pacat.c:421
msgid "Cork request stack is empty: uncorking stream"
msgstr ""

#: src/utils/pacat.c:425
msgid "Warning: Received more uncork requests than cork requests."
msgstr ""

#: src/utils/pacat.c:450
#, c-format
msgid "Connection established.%s"
msgstr "कनेक्शन स्थापित.%s "

#: src/utils/pacat.c:453
#, c-format
msgid "pa_stream_new() failed: %s"
msgstr "pa_stream_new() विफल: %s"

#: src/utils/pacat.c:491
#, c-format
msgid "pa_stream_connect_playback() failed: %s"
msgstr "pa_stream_connect_playback() विफल: %s"

#: src/utils/pacat.c:497
#, fuzzy, c-format
msgid "Failed to set monitor stream: %s"
msgstr "स्ट्रीम से खींचने में विफल: %s"

#: src/utils/pacat.c:501
#, c-format
msgid "pa_stream_connect_record() failed: %s"
msgstr "pa_stream_connect_record() विफल: %s"

#: src/utils/pacat.c:514 src/utils/pactl.c:1572
#, c-format
msgid "Connection failure: %s"
msgstr "कनेक्शन विफल.%s"

#: src/utils/pacat.c:557
msgid "Got EOF."
msgstr "EOF पाया."

#: src/utils/pacat.c:581
#, c-format
msgid "pa_stream_write() failed: %s"
msgstr "pa_stream_write() विफल: %s"

#: src/utils/pacat.c:605
#, c-format
msgid "write() failed: %s"
msgstr "write() विफल: %s"

#: src/utils/pacat.c:626
msgid "Got signal, exiting."
msgstr "संकेत पाया, निकल रहा है."

#: src/utils/pacat.c:640
#, c-format
msgid "Failed to get latency: %s"
msgstr "लेटेंसी पाने में विफल: %s"

#: src/utils/pacat.c:645
#, c-format
msgid "Time: %0.3f sec; Latency: %0.0f usec."
msgstr "समय: %0.3f सेकेंड; लैटेंसी: %0.0f usec."

#: src/utils/pacat.c:666
#, c-format
msgid "pa_stream_update_timing_info() failed: %s"
msgstr "pa_stream_update_timing_info() विफल: %s"

#: src/utils/pacat.c:676
#, fuzzy, c-format
msgid ""
"%s [options]\n"
"%s\n"
"\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"\n"
"  -r, --record                          Create a connection for recording\n"
"  -p, --playback                        Create a connection for playback\n"
"\n"
"  -v, --verbose                         Enable verbose operations\n"
"\n"
"  -s, --server=SERVER                   The name of the server to connect "
"to\n"
"  -d, --device=DEVICE                   The name of the sink/source to "
"connect to\n"
"  -n, --client-name=NAME                How to call this client on the "
"server\n"
"      --stream-name=NAME                How to call this stream on the "
"server\n"
"      --volume=VOLUME                   Specify the initial (linear) volume "
"in range 0...65536\n"
"      --rate=SAMPLERATE                 The sample rate in Hz (defaults to "
"44100)\n"
"      --format=SAMPLEFORMAT             The sample format, see\n"
"                                        https://www.freedesktop.org/wiki/"
"Software/PulseAudio/Documentation/User/SupportedAudioFormats/\n"
"                                        for possible values (defaults to "
"s16ne)\n"
"      --channels=CHANNELS               The number of channels, 1 for mono, "
"2 for stereo\n"
"                                        (defaults to 2)\n"
"      --channel-map=CHANNELMAP          Channel map to use instead of the "
"default\n"
"      --fix-format                      Take the sample format from the sink/"
"source the stream is\n"
"                                        being connected to.\n"
"      --fix-rate                        Take the sampling rate from the sink/"
"source the stream is\n"
"                                        being connected to.\n"
"      --fix-channels                    Take the number of channels and the "
"channel map\n"
"                                        from the sink/source the stream is "
"being connected to.\n"
"      --no-remix                        Don't upmix or downmix channels.\n"
"      --no-remap                        Map channels by index instead of "
"name.\n"
"      --latency=BYTES                   Request the specified latency in "
"bytes.\n"
"      --process-time=BYTES              Request the specified process time "
"per request in bytes.\n"
"      --latency-msec=MSEC               Request the specified latency in "
"msec.\n"
"      --process-time-msec=MSEC          Request the specified process time "
"per request in msec.\n"
"      --property=PROPERTY=VALUE         Set the specified property to the "
"specified value.\n"
"      --raw                             Record/play raw PCM data.\n"
"      --passthrough                     Passthrough data.\n"
"      --file-format[=FFORMAT]           Record/play formatted PCM data.\n"
"      --list-file-formats               List available file formats.\n"
"      --monitor-stream=INDEX            Record from the sink input with "
"index INDEX.\n"
msgstr ""
"%s [options]\n"
"\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"\n"
"  -r, --record                          Create a connection for recording\n"
"  -p, --playback                        Create a connection for playback\n"
"\n"
"  -v, --verbose                         Enable verbose operations\n"
"\n"
"  -s, --server=SERVER                   The name of the server to connect "
"to\n"
"  -d, --device=DEVICE                   The name of the sink/source to "
"connect to\n"
"  -n, --client-name=NAME                How to call this client on the "
"server\n"
"      --stream-name=NAME                How to call this stream on the "
"server\n"
"      --volume=VOLUME                   Specify the initial (linear) volume "
"in range 0...65536\n"
"      --rate=SAMPLERATE                 The sample rate in Hz (defaults to "
"44100)\n"
"      --format=SAMPLEFORMAT             The sample type, one of s16le, "
"s16be, u8, float32le,\n"
"                                        float32be, ulaw, alaw, s32le, s32be, "
"s24le, s24be,\n"
"                                        s24-32le, s24-32be (defaults to "
"s16ne)\n"
"      --channels=CHANNELS               The number of channels, 1 for mono, "
"2 for stereo\n"
"                                        (defaults to 2)\n"
"      --channel-map=CHANNELMAP          Channel map to use instead of the "
"default\n"
"      --fix-format                      Take the sample format from the sink "
"the stream is\n"
"                                        being connected to.\n"
"      --fix-rate                        Take the sampling rate from the sink "
"the stream is\n"
"                                        being connected to.\n"
"      --fix-channels                    Take the number of channels and the "
"channel map\n"
"                                        from the sink the stream is being "
"connected to.\n"
"      --no-remix                        Don't upmix or downmix channels.\n"
"      --no-remap                        Map channels by index instead of "
"name.\n"
"      --latency=BYTES                   Request the specified latency in "
"bytes.\n"
"      --process-time=BYTES              Request the specified process time "
"per request in bytes.\n"
"      --property=PROPERTY=VALUE         Set the specified property to the "
"specified value.\n"
"      --raw                             Record/play raw PCM data.\n"
"      --file-format=FFORMAT             Record/play formatted PCM data.\n"
"      --list-file-formats               List available file formats.\n"

#: src/utils/pacat.c:793
msgid "Play back encoded audio files on a PulseAudio sound server."
msgstr ""

#: src/utils/pacat.c:797
msgid ""
"Capture audio data from a PulseAudio sound server and write it to a file."
msgstr ""

#: src/utils/pacat.c:801
msgid ""
"Capture audio data from a PulseAudio sound server and write it to STDOUT or "
"the specified file."
msgstr ""

#: src/utils/pacat.c:805
msgid ""
"Play back audio data from STDIN or the specified file on a PulseAudio sound "
"server."
msgstr ""

#: src/utils/pacat.c:819
#, c-format
msgid ""
"pacat %s\n"
"Compiled with libpulse %s\n"
"Linked with libpulse %s\n"
msgstr ""
"pacat %s\n"
"लिबपल्स %s के साथ कंपाइल\n"
"लिबपल्स %s के साथ लिंक\n"

#: src/utils/pacat.c:852 src/utils/pactl.c:1775
#, c-format
msgid "Invalid client name '%s'"
msgstr "अवैध क्लाइंट नाम '%s'"

#: src/utils/pacat.c:867
#, c-format
msgid "Invalid stream name '%s'"
msgstr "अवैध स्ट्रीम नाम '%s'"

#: src/utils/pacat.c:904
#, c-format
msgid "Invalid channel map '%s'"
msgstr "अवैध चैनल मानचित्र '%s'"

#: src/utils/pacat.c:933 src/utils/pacat.c:947
#, c-format
msgid "Invalid latency specification '%s'"
msgstr "अवैध लैटेंसी विनिर्दिष्टता '%s'"

#: src/utils/pacat.c:940 src/utils/pacat.c:954
#, c-format
msgid "Invalid process time specification '%s'"
msgstr "अवैध प्रक्रिया समय विनिर्दिष्टता '%s'"

#: src/utils/pacat.c:966
#, c-format
msgid "Invalid property '%s'"
msgstr "अवैध गुण '%s'"

#: src/utils/pacat.c:985
#, c-format
msgid "Unknown file format %s."
msgstr "अज्ञात फ़ाइल प्रारूप %s."

#: src/utils/pacat.c:1000
msgid "Failed to parse the argument for --monitor-stream"
msgstr ""

#: src/utils/pacat.c:1011
msgid "Invalid sample specification"
msgstr "अवैध नमूना विनिर्दिष्टता"

#: src/utils/pacat.c:1021
#, c-format
msgid "open(): %s"
msgstr "open(): %s"

#: src/utils/pacat.c:1026
#, c-format
msgid "dup2(): %s"
msgstr "dup2(): %s"

#: src/utils/pacat.c:1033
msgid "Too many arguments."
msgstr "कई वितर्क."

#: src/utils/pacat.c:1044
msgid "Failed to generate sample specification for file."
msgstr "फ़ाइल के लिए नमूना विनिर्दिष्टता पाने में विफल."

#: src/utils/pacat.c:1070
msgid "Failed to open audio file."
msgstr "ध्वनि फ़ाइल खोलने में विफल."

#: src/utils/pacat.c:1076
msgid ""
"Warning: specified sample specification will be overwritten with "
"specification from file."
msgstr "चेतावनी: निर्दिष्ट नमूना विनिर्दिष्टता को फ़ाइल की विनिर्दिष्टता से लिखा जाएगा."

#: src/utils/pacat.c:1079 src/utils/pactl.c:1840
msgid "Failed to determine sample specification from file."
msgstr "फ़ाइल से नमूना विनिर्दिष्टता निर्धारित करने में विफल."

#: src/utils/pacat.c:1088
msgid "Warning: Failed to determine channel map from file."
msgstr "चेतावनी: फ़ाइल से चैनल मैप पाने में विफल."

#: src/utils/pacat.c:1099
msgid "Channel map doesn't match sample specification"
msgstr "चैनल मैप नमूना विनिर्दिष्टता से मेल नहीं खाता है"

#: src/utils/pacat.c:1110
msgid "Warning: failed to write channel map to file."
msgstr "चेतावनी: फ़ाइल में चैनल मैप लिखने में विफल."

#: src/utils/pacat.c:1125
#, c-format
msgid ""
"Opening a %s stream with sample specification '%s' and channel map '%s'."
msgstr "किसी %s स्ट्रीम को किसी नमूना विनिर्दिष्ता '%s' और चैनल मैप '%s' से खोल रहा है."

#: src/utils/pacat.c:1126
msgid "recording"
msgstr "रिकार्डिंग"

#: src/utils/pacat.c:1126
msgid "playback"
msgstr "प्लेबैक"

#: src/utils/pacat.c:1150
#, fuzzy
msgid "Failed to set media name."
msgstr "कमांड लाइन विश्लेषण में विफल."

#: src/utils/pacat.c:1160 src/utils/pactl.c:2206
msgid "pa_mainloop_new() failed."
msgstr "pa_mainloop_new() विफल."

#: src/utils/pacat.c:1183
msgid "io_new() failed."
msgstr "io_new() विफल."

#: src/utils/pacat.c:1190 src/utils/pactl.c:2218
msgid "pa_context_new() failed."
msgstr "pa_context_new() विफल."

#: src/utils/pacat.c:1198 src/utils/pactl.c:2224
#, c-format
msgid "pa_context_connect() failed: %s"
msgstr "pa_context_connect() विफल: %s"

#: src/utils/pacat.c:1204
msgid "pa_context_rttime_new() failed."
msgstr "pa_context_rttime_new() विफल."

#: src/utils/pacat.c:1211 src/utils/pactl.c:2229
msgid "pa_mainloop_run() failed."
msgstr "pa_mainloop_run() विफल."

#: src/utils/pacmd.c:51 src/utils/pactl.c:1696
msgid "NAME [ARGS ...]"
msgstr ""

#: src/utils/pacmd.c:52 src/utils/pacmd.c:60 src/utils/pactl.c:1697
msgid "NAME|#N"
msgstr ""

#: src/utils/pacmd.c:53 src/utils/pacmd.c:63 src/utils/pactl.c:1695
#: src/utils/pactl.c:1701
msgid "NAME"
msgstr ""

#: src/utils/pacmd.c:54
msgid "NAME|#N VOLUME"
msgstr ""

#: src/utils/pacmd.c:55
msgid "#N VOLUME"
msgstr ""

#: src/utils/pacmd.c:56 src/utils/pacmd.c:70 src/utils/pactl.c:1699
msgid "NAME|#N 1|0"
msgstr ""

#: src/utils/pacmd.c:57
msgid "#N 1|0"
msgstr ""

#: src/utils/pacmd.c:58
msgid "NAME|#N KEY=VALUE"
msgstr ""

#: src/utils/pacmd.c:59
msgid "#N KEY=VALUE"
msgstr ""

#: src/utils/pacmd.c:61
msgid "#N"
msgstr ""

#: src/utils/pacmd.c:62
msgid "NAME SINK|#N"
msgstr ""

#: src/utils/pacmd.c:64 src/utils/pacmd.c:65
msgid "NAME FILENAME"
msgstr ""

#: src/utils/pacmd.c:66
msgid "PATHNAME"
msgstr ""

#: src/utils/pacmd.c:67
msgid "FILENAME SINK|#N"
msgstr ""

#: src/utils/pacmd.c:69 src/utils/pactl.c:1698
msgid "#N SINK|SOURCE"
msgstr ""

#: src/utils/pacmd.c:71 src/utils/pacmd.c:77 src/utils/pacmd.c:78
msgid "1|0"
msgstr ""

#: src/utils/pacmd.c:72 src/utils/pactl.c:1700
msgid "CARD PROFILE"
msgstr ""

#: src/utils/pacmd.c:73 src/utils/pactl.c:1702
msgid "NAME|#N PORT"
msgstr ""

#: src/utils/pacmd.c:74 src/utils/pactl.c:1708
msgid "CARD-NAME|CARD-#N PORT OFFSET"
msgstr ""

#: src/utils/pacmd.c:75
msgid "TARGET"
msgstr ""

#: src/utils/pacmd.c:76
msgid "NUMERIC-LEVEL"
msgstr ""

#: src/utils/pacmd.c:79
msgid "FRAMES"
msgstr ""

#: src/utils/pacmd.c:80 src/utils/pactl.c:1709
msgid "RECIPIENT MESSAGE [MESSAGE_PARAMETERS]"
msgstr ""

#: src/utils/pacmd.c:82
#, fuzzy, c-format
msgid ""
"\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"When no command is given pacmd starts in the interactive mode.\n"
msgstr ""
"%s [options] ... \n"
"\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"  -s, --server=SERVER                   The name of the server to connect "
"to\n"
"\n"

#: src/utils/pacmd.c:129
#, fuzzy, c-format
msgid ""
"pacmd %s\n"
"Compiled with libpulse %s\n"
"Linked with libpulse %s\n"
msgstr ""
"pacat %s\n"
"लिबपल्स %s के साथ कंपाइल\n"
"लिबपल्स %s के साथ लिंक\n"

#: src/utils/pacmd.c:143
msgid "No PulseAudio daemon running, or not running as session daemon."
msgstr "कोई पल्सऑडियो डेमॉन चल रहा है, या चयन डेमॉन के तहत चल रहा है."

#: src/utils/pacmd.c:148
#, c-format
msgid "socket(PF_UNIX, SOCK_STREAM, 0): %s"
msgstr "socket(PF_UNIX, SOCK_STREAM, 0): %s"

#: src/utils/pacmd.c:165
#, c-format
msgid "connect(): %s"
msgstr "connect(): %s"

#: src/utils/pacmd.c:173
msgid "Failed to kill PulseAudio daemon."
msgstr "PulseAudio डेमॉन को मारने में विफल."

#: src/utils/pacmd.c:181
msgid "Daemon not responding."
msgstr "डेमॉन प्रतिक्रिया नहीं दे रहा है."

#: src/utils/pacmd.c:213 src/utils/pacmd.c:322 src/utils/pacmd.c:340
#, c-format
msgid "write(): %s"
msgstr "write(): %s"

#: src/utils/pacmd.c:269
#, c-format
msgid "poll(): %s"
msgstr "poll(): %s"

#: src/utils/pacmd.c:280 src/utils/pacmd.c:300
#, c-format
msgid "read(): %s"
msgstr "read(): %s"

#: src/utils/pactl.c:169
#, c-format
msgid "Failed to get statistics: %s"
msgstr "आंकड़े पाने में विफल: %s"

#: src/utils/pactl.c:175
#, fuzzy, c-format
msgid "Currently in use: %u block containing %s bytes total.\n"
msgid_plural "Currently in use: %u blocks containing %s bytes total.\n"
msgstr[0] "प्रयोग में मुद्रा: %u ब्लॉक %s बाइट कुल समाहित करता है.\n"
msgstr[1] "प्रयोग में मुद्रा: %u ब्लॉक %s बाइट कुल समाहित करता है.\n"

#: src/utils/pactl.c:181
#, fuzzy, c-format
msgid "Allocated during whole lifetime: %u block containing %s bytes total.\n"
msgid_plural ""
"Allocated during whole lifetime: %u blocks containing %s bytes total.\n"
msgstr[0] "संपूर्ण जीवनचक्र के दौरान आबंटित: %u ब्लॉक %s बाइट कुल को समाहित करता है.\n"
msgstr[1] "संपूर्ण जीवनचक्र के दौरान आबंटित: %u ब्लॉक %s बाइट कुल को समाहित करता है.\n"

#: src/utils/pactl.c:187
#, c-format
msgid "Sample cache size: %s\n"
msgstr "नमूना कैश आकार: %s\n"

#: src/utils/pactl.c:196
#, c-format
msgid "Failed to get server information: %s"
msgstr "सर्वर सूचना पाने में विफल: %s"

#: src/utils/pactl.c:201
#, c-format
msgid ""
"Server String: %s\n"
"Library Protocol Version: %u\n"
"Server Protocol Version: %u\n"
"Is Local: %s\n"
"Client Index: %u\n"
"Tile Size: %zu\n"
msgstr ""

#: src/utils/pactl.c:217
#, fuzzy, c-format
msgid ""
"User Name: %s\n"
"Host Name: %s\n"
"Server Name: %s\n"
"Server Version: %s\n"
"Default Sample Specification: %s\n"
"Default Channel Map: %s\n"
"Default Sink: %s\n"
"Default Source: %s\n"
"Cookie: %04x:%04x\n"
msgstr ""
"उपयोक्ता नाम: %s\n"
"मेजबान नाम: %s\n"
"सर्वर नाम: %s\n"
"सर्वर संस्करण: %s\n"
"तयशुदा नमूना विनिर्दिष्टता: %s\n"
"तयशुदा चैनल मानचित्र: %s\n"
"तयशुदा सिंक: %s\n"
"तयशुदा स्रोत: %s\n"
"कुकी: %08x\n"

#: src/utils/pactl.c:242
msgid "availability unknown"
msgstr ""

#: src/utils/pactl.c:243
msgid "available"
msgstr ""

#: src/utils/pactl.c:244
msgid "not available"
msgstr ""

#: src/utils/pactl.c:253 src/utils/pactl.c:277
#, fuzzy
msgid "Unknown"
msgstr "अनजान कमांड"

#: src/utils/pactl.c:254
msgid "Aux"
msgstr ""

#: src/utils/pactl.c:257
#, fuzzy
msgid "Line"
msgstr "लाइन इन"

#: src/utils/pactl.c:258
msgid "Mic"
msgstr ""

#: src/utils/pactl.c:260
msgid "Handset"
msgstr ""

#: src/utils/pactl.c:261
msgid "Earpiece"
msgstr ""

#: src/utils/pactl.c:262
msgid "SPDIF"
msgstr ""

#: src/utils/pactl.c:263
msgid "HDMI"
msgstr ""

#: src/utils/pactl.c:264
msgid "TV"
msgstr ""

#: src/utils/pactl.c:267
msgid "USB"
msgstr ""

#: src/utils/pactl.c:268
msgid "Bluetooth"
msgstr ""

#: src/utils/pactl.c:274
msgid "Network"
msgstr ""

#: src/utils/pactl.c:275
#, fuzzy
msgid "Analog"
msgstr "एनालॉग मोनो"

#: src/utils/pactl.c:299 src/utils/pactl.c:1020 src/utils/pactl.c:1098
#, c-format
msgid "Failed to get sink information: %s"
msgstr "सिंक सूचना पाने में विफल: %s"

#: src/utils/pactl.c:325
#, fuzzy, c-format
msgid ""
"Sink #%u\n"
"\tState: %s\n"
"\tName: %s\n"
"\tDescription: %s\n"
"\tDriver: %s\n"
"\tSample Specification: %s\n"
"\tChannel Map: %s\n"
"\tOwner Module: %u\n"
"\tMute: %s\n"
"\tVolume: %s\n"
"\t        balance %0.2f\n"
"\tBase Volume: %s\n"
"\tMonitor Source: %s\n"
"\tLatency: %0.0f usec, configured %0.0f usec\n"
"\tFlags: %s%s%s%s%s%s%s\n"
"\tProperties:\n"
"\t\t%s\n"
msgstr ""
"Sink #%u\n"
"\tState: %s\n"
"\tName: %s\n"
"\tDescription: %s\n"
"\tDriver: %s\n"
"\tSample Specification: %s\n"
"\tChannel Map: %s\n"
"\tOwner Module: %u\n"
"\tMute: %s\n"
"\tVolume: %s%s%s\n"
"\t        balance %0.2f\n"
"\tBase Volume: %s%s%s\n"
"\tMonitor Source: %s\n"
"\tLatency: %0.0f usec, configured %0.0f usec\n"
"\tFlags: %s%s%s%s%s%s\n"
"\tProperties:\n"
"\t\t%s\n"

#: src/utils/pactl.c:369 src/utils/pactl.c:477 src/utils/pactl.c:640
#, c-format
msgid "\tPorts:\n"
msgstr "\tPorts:\n"

#: src/utils/pactl.c:371 src/utils/pactl.c:479
#, c-format
msgid "\t\t%s: %s (type: %s, priority: %u%s%s, %s)\n"
msgstr ""

#: src/utils/pactl.c:373 src/utils/pactl.c:481 src/utils/pactl.c:645
msgid ", availability group: "
msgstr ""

#: src/utils/pactl.c:378 src/utils/pactl.c:486
#, c-format
msgid "\tActive Port: %s\n"
msgstr "\tActive Port: %s\n"

#: src/utils/pactl.c:384 src/utils/pactl.c:492
#, fuzzy, c-format
msgid "\tFormats:\n"
msgstr "\tPorts:\n"

#: src/utils/pactl.c:408 src/utils/pactl.c:1040 src/utils/pactl.c:1113
#, c-format
msgid "Failed to get source information: %s"
msgstr "स्रोत सूचना पाने में विफल: %s"

#: src/utils/pactl.c:434
#, fuzzy, c-format
msgid ""
"Source #%u\n"
"\tState: %s\n"
"\tName: %s\n"
"\tDescription: %s\n"
"\tDriver: %s\n"
"\tSample Specification: %s\n"
"\tChannel Map: %s\n"
"\tOwner Module: %u\n"
"\tMute: %s\n"
"\tVolume: %s\n"
"\t        balance %0.2f\n"
"\tBase Volume: %s\n"
"\tMonitor of Sink: %s\n"
"\tLatency: %0.0f usec, configured %0.0f usec\n"
"\tFlags: %s%s%s%s%s%s\n"
"\tProperties:\n"
"\t\t%s\n"
msgstr ""
"Source #%u\n"
"\tState: %s\n"
"\tName: %s\n"
"\tDescription: %s\n"
"\tDriver: %s\n"
"\tSample Specification: %s\n"
"\tChannel Map: %s\n"
"\tOwner Module: %u\n"
"\tMute: %s\n"
"\tVolume: %s%s%s\n"
"\t        balance %0.2f\n"
"\tBase Volume: %s%s%s\n"
"\tMonitor of Sink: %s\n"
"\tLatency: %0.0f usec, configured %0.0f usec\n"
"\tFlags: %s%s%s%s%s%s\n"
"\tProperties:\n"
"\t\t%s\n"

#: src/utils/pactl.c:462 src/utils/pactl.c:534 src/utils/pactl.c:577
#: src/utils/pactl.c:619 src/utils/pactl.c:718 src/utils/pactl.c:719
#: src/utils/pactl.c:730 src/utils/pactl.c:788 src/utils/pactl.c:789
#: src/utils/pactl.c:800 src/utils/pactl.c:851 src/utils/pactl.c:852
#: src/utils/pactl.c:858
msgid "n/a"
msgstr "n/a"

#: src/utils/pactl.c:503 src/utils/pactl.c:977
#, c-format
msgid "Failed to get module information: %s"
msgstr "मॉड्यूल सूचना पाने में विफल: %s"

#: src/utils/pactl.c:526
#, c-format
msgid ""
"Module #%u\n"
"\tName: %s\n"
"\tArgument: %s\n"
"\tUsage counter: %s\n"
"\tProperties:\n"
"\t\t%s\n"
msgstr ""
"Module #%u\n"
"\tName: %s\n"
"\tArgument: %s\n"
"\tUsage counter: %s\n"
"\tProperties:\n"
"\t\t%s\n"

#: src/utils/pactl.c:545
#, c-format
msgid "Failed to get client information: %s"
msgstr "क्लाइंट सूचना पाने में विफल: %s"

#: src/utils/pactl.c:571
#, c-format
msgid ""
"Client #%u\n"
"\tDriver: %s\n"
"\tOwner Module: %s\n"
"\tProperties:\n"
"\t\t%s\n"
msgstr ""
"Client #%u\n"
"\tDriver: %s\n"
"\tOwner Module: %s\n"
"\tProperties:\n"
"\t\t%s\n"

#: src/utils/pactl.c:588
#, c-format
msgid "Failed to get card information: %s"
msgstr "कार्ड सूचना पाने में विफल: %s"

#: src/utils/pactl.c:611
#, c-format
msgid ""
"Card #%u\n"
"\tName: %s\n"
"\tDriver: %s\n"
"\tOwner Module: %s\n"
"\tProperties:\n"
"\t\t%s\n"
msgstr ""
"Card #%u\n"
"\tName: %s\n"
"\tDriver: %s\n"
"\tOwner Module: %s\n"
"\tProperties:\n"
"\t\t%s\n"

#: src/utils/pactl.c:627
#, c-format
msgid "\tProfiles:\n"
msgstr "\tProfiles:\n"

#: src/utils/pactl.c:629
#, c-format
msgid "\t\t%s: %s (sinks: %u, sources: %u, priority: %u, available: %s)\n"
msgstr ""

#: src/utils/pactl.c:634
#, c-format
msgid "\tActive Profile: %s\n"
msgstr "\tActive Profile: %s\n"

#: src/utils/pactl.c:643
#, c-format
msgid ""
"\t\t%s: %s (type: %s, priority: %u, latency offset: %<PRId64> usec%s%s, %s)\n"
msgstr ""

#: src/utils/pactl.c:649
#, c-format
msgid ""
"\t\t\tProperties:\n"
"\t\t\t\t%s\n"
msgstr ""

#: src/utils/pactl.c:654
#, c-format
msgid "\t\t\tPart of profile(s): %s"
msgstr ""

#: src/utils/pactl.c:671 src/utils/pactl.c:1060 src/utils/pactl.c:1128
#, c-format
msgid "Failed to get sink input information: %s"
msgstr "सिंक इनपुट सूचना पाने में विफल: %s"

#: src/utils/pactl.c:700
#, fuzzy, c-format
msgid ""
"Sink Input #%u\n"
"\tDriver: %s\n"
"\tOwner Module: %s\n"
"\tClient: %s\n"
"\tSink: %u\n"
"\tSample Specification: %s\n"
"\tChannel Map: %s\n"
"\tFormat: %s\n"
"\tCorked: %s\n"
"\tMute: %s\n"
"\tVolume: %s\n"
"\t        balance %0.2f\n"
"\tBuffer Latency: %0.0f usec\n"
"\tSink Latency: %0.0f usec\n"
"\tResample method: %s\n"
"\tProperties:\n"
"\t\t%s\n"
msgstr ""
"Sink Input #%u\n"
"\tDriver: %s\n"
"\tOwner Module: %s\n"
"\tClient: %s\n"
"\tSink: %u\n"
"\tSample Specification: %s\n"
"\tChannel Map: %s\n"
"\tMute: %s\n"
"\tVolume: %s\n"
"\t        %s\n"
"\t        balance %0.2f\n"
"\tBuffer Latency: %0.0f usec\n"
"\tSink Latency: %0.0f usec\n"
"\tResample method: %s\n"
"\tProperties:\n"
"\t\t%s\n"

#: src/utils/pactl.c:741 src/utils/pactl.c:1080 src/utils/pactl.c:1143
#, c-format
msgid "Failed to get source output information: %s"
msgstr "स्रोत आउटपुट सूचना पाने में विफल: %s"

#: src/utils/pactl.c:770
#, fuzzy, c-format
msgid ""
"Source Output #%u\n"
"\tDriver: %s\n"
"\tOwner Module: %s\n"
"\tClient: %s\n"
"\tSource: %u\n"
"\tSample Specification: %s\n"
"\tChannel Map: %s\n"
"\tFormat: %s\n"
"\tCorked: %s\n"
"\tMute: %s\n"
"\tVolume: %s\n"
"\t        balance %0.2f\n"
"\tBuffer Latency: %0.0f usec\n"
"\tSource Latency: %0.0f usec\n"
"\tResample method: %s\n"
"\tProperties:\n"
"\t\t%s\n"
msgstr ""
"Sink Input #%u\n"
"\tDriver: %s\n"
"\tOwner Module: %s\n"
"\tClient: %s\n"
"\tSink: %u\n"
"\tSample Specification: %s\n"
"\tChannel Map: %s\n"
"\tMute: %s\n"
"\tVolume: %s\n"
"\t        %s\n"
"\t        balance %0.2f\n"
"\tBuffer Latency: %0.0f usec\n"
"\tSink Latency: %0.0f usec\n"
"\tResample method: %s\n"
"\tProperties:\n"
"\t\t%s\n"

#: src/utils/pactl.c:811
#, c-format
msgid "Failed to get sample information: %s"
msgstr "नमूना सूचना पाने में विफल: %s"

#: src/utils/pactl.c:838
#, fuzzy, c-format
msgid ""
"Sample #%u\n"
"\tName: %s\n"
"\tSample Specification: %s\n"
"\tChannel Map: %s\n"
"\tVolume: %s\n"
"\t        balance %0.2f\n"
"\tDuration: %0.1fs\n"
"\tSize: %s\n"
"\tLazy: %s\n"
"\tFilename: %s\n"
"\tProperties:\n"
"\t\t%s\n"
msgstr ""
"Sample #%u\n"
"\tName: %s\n"
"\tSample Specification: %s\n"
"\tChannel Map: %s\n"
"\tVolume: %s\n"
"\t        %s\n"
"\t        balance %0.2f\n"
"\tDuration: %0.1fs\n"
"\tSize: %s\n"
"\tLazy: %s\n"
"\tFilename: %s\n"
"\tProperties:\n"
"\t\t%s\n"

#: src/utils/pactl.c:866 src/utils/pactl.c:876
#, c-format
msgid "Failure: %s"
msgstr "विफलता: %s"

#: src/utils/pactl.c:889
#, fuzzy, c-format
msgid "Send message failed: %s"
msgstr "read() विफल: %s"

#: src/utils/pactl.c:906
#, c-format
msgid "list-handlers message failed: %s"
msgstr ""

#: src/utils/pactl.c:912 src/utils/pactl.c:947
msgid "list-handlers message response could not be parsed correctly"
msgstr ""

#: src/utils/pactl.c:984
#, fuzzy, c-format
msgid "Failed to unload module: Module %s not loaded"
msgstr "नमूना अफलोड करने में विफल: %s"

#: src/utils/pactl.c:1002
#, c-format
msgid ""
"Failed to set volume: You tried to set volumes for %d channel, whereas "
"channel(s) supported = %d\n"
msgid_plural ""
"Failed to set volume: You tried to set volumes for %d channels, whereas "
"channel(s) supported = %d\n"
msgstr[0] ""
msgstr[1] ""

#: src/utils/pactl.c:1213
#, c-format
msgid "Failed to upload sample: %s"
msgstr "नमूना अफलोड करने में विफल: %s"

#: src/utils/pactl.c:1230
msgid "Premature end of file"
msgstr "फ़ाइल का असामयिक अंत"

#: src/utils/pactl.c:1250
msgid "new"
msgstr ""

#: src/utils/pactl.c:1253
msgid "change"
msgstr ""

#: src/utils/pactl.c:1256
msgid "remove"
msgstr ""

#: src/utils/pactl.c:1259 src/utils/pactl.c:1294
msgid "unknown"
msgstr ""

#: src/utils/pactl.c:1267
msgid "sink"
msgstr ""

#: src/utils/pactl.c:1270
msgid "source"
msgstr ""

#: src/utils/pactl.c:1273
msgid "sink-input"
msgstr ""

#: src/utils/pactl.c:1276
msgid "source-output"
msgstr ""

#: src/utils/pactl.c:1279
msgid "module"
msgstr ""

#: src/utils/pactl.c:1282
msgid "client"
msgstr ""

#: src/utils/pactl.c:1285
msgid "sample-cache"
msgstr ""

#: src/utils/pactl.c:1288
#, fuzzy
msgid "server"
msgstr "अवैध सर्वर"

#: src/utils/pactl.c:1291
msgid "card"
msgstr ""

#: src/utils/pactl.c:1300
#, c-format
msgid "Event '%s' on %s #%u\n"
msgstr ""

#: src/utils/pactl.c:1578
msgid "Got SIGINT, exiting."
msgstr "SIGINT पाया, निकल रहा है."

#: src/utils/pactl.c:1611
msgid "Invalid volume specification"
msgstr "अवैध आयतन विनिर्दिष्टता"

#: src/utils/pactl.c:1634
msgid "Volume outside permissible range.\n"
msgstr ""

#: src/utils/pactl.c:1647
#, fuzzy
msgid "Invalid number of volume specifications.\n"
msgstr "अवैध आयतन विनिर्दिष्टता"

#: src/utils/pactl.c:1659
#, fuzzy
msgid "Inconsistent volume specification.\n"
msgstr "अवैध आयतन विनिर्दिष्टता"

#: src/utils/pactl.c:1689 src/utils/pactl.c:1690 src/utils/pactl.c:1691
#: src/utils/pactl.c:1692 src/utils/pactl.c:1693 src/utils/pactl.c:1694
#: src/utils/pactl.c:1695 src/utils/pactl.c:1696 src/utils/pactl.c:1697
#: src/utils/pactl.c:1698 src/utils/pactl.c:1699 src/utils/pactl.c:1700
#: src/utils/pactl.c:1701 src/utils/pactl.c:1702 src/utils/pactl.c:1703
#: src/utils/pactl.c:1704 src/utils/pactl.c:1705 src/utils/pactl.c:1706
#: src/utils/pactl.c:1707 src/utils/pactl.c:1708 src/utils/pactl.c:1709
#: src/utils/pactl.c:1710
msgid "[options]"
msgstr ""

#: src/utils/pactl.c:1691
msgid "[TYPE]"
msgstr ""

#: src/utils/pactl.c:1693
msgid "FILENAME [NAME]"
msgstr ""

#: src/utils/pactl.c:1694
msgid "NAME [SINK]"
msgstr ""

#: src/utils/pactl.c:1703
msgid "NAME|#N VOLUME [VOLUME ...]"
msgstr ""

#: src/utils/pactl.c:1704
msgid "#N VOLUME [VOLUME ...]"
msgstr ""

#: src/utils/pactl.c:1705
msgid "NAME|#N 1|0|toggle"
msgstr ""

#: src/utils/pactl.c:1706
msgid "#N 1|0|toggle"
msgstr ""

#: src/utils/pactl.c:1707
msgid "#N FORMATS"
msgstr ""

#: src/utils/pactl.c:1711
#, c-format
msgid ""
"\n"
"The special names @DEFAULT_SINK@, @DEFAULT_SOURCE@ and @DEFAULT_MONITOR@\n"
"can be used to specify the default sink, source and monitor.\n"
msgstr ""

#: src/utils/pactl.c:1714
#, fuzzy, c-format
msgid ""
"\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"\n"
"  -s, --server=SERVER                   The name of the server to connect "
"to\n"
"  -n, --client-name=NAME                How to call this client on the "
"server\n"
msgstr ""
"%s [options] ... \n"
"\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"  -s, --server=SERVER                   The name of the server to connect "
"to\n"
"\n"

#: src/utils/pactl.c:1755
#, c-format
msgid ""
"pactl %s\n"
"Compiled with libpulse %s\n"
"Linked with libpulse %s\n"
msgstr ""
"pactl %s\n"
"लिबपल्स %s से कंपाइल\n"
"लिबपल्स %s से कड़ीबद्ध\n"

#: src/utils/pactl.c:1812
#, c-format
msgid "Specify nothing, or one of: %s"
msgstr ""

#: src/utils/pactl.c:1822
msgid "Please specify a sample file to load"
msgstr "लोड करने के लिए किसी नमूना फ़ाइल निर्दिष्ट करें"

#: src/utils/pactl.c:1835
msgid "Failed to open sound file."
msgstr "ध्वनि फ़ाइल खोलने में विफल."

#: src/utils/pactl.c:1847
msgid "Warning: Failed to determine sample specification from file."
msgstr "%s स्ट्रीम को किसी नमूना विनिर्दिष्टता '%s' के साथ खोल रहा है."

#: src/utils/pactl.c:1857
msgid "You have to specify a sample name to play"
msgstr "आपको किसी नमूना नाम को बजाने के लिए निर्दिष्ट करना है"

#: src/utils/pactl.c:1869
msgid "You have to specify a sample name to remove"
msgstr "आपको किसी नमूना नाम को हटाने के लिए निर्दिष्ट करना है"

#: src/utils/pactl.c:1878
msgid "You have to specify a sink input index and a sink"
msgstr "आपको किसी सिंक इनपुट सूची और सिंक को निर्दिष्ट करना है"

#: src/utils/pactl.c:1888
msgid "You have to specify a source output index and a source"
msgstr "आपको किसी सिंक स्रोत आउटपुट और स्रोत को निर्दिष्ट करना है"

#: src/utils/pactl.c:1903
msgid "You have to specify a module name and arguments."
msgstr "आपको किसी मॉड्यूल नाम और वितर्क को निर्दिष्ट करना है"

#: src/utils/pactl.c:1923
#, fuzzy
msgid "You have to specify a module index or name"
msgstr "आपको किसी मॉड्यूल सूची को निर्दिष्ट करना है"

#: src/utils/pactl.c:1936
msgid ""
"You may not specify more than one sink. You have to specify a boolean value."
msgstr ""
"आप एक सिंक से अधिक निर्दिष्ट नहीं कर सकते हैं. आपको किसी बुलियन मान को निर्दिष्ट करना है."

#: src/utils/pactl.c:1941 src/utils/pactl.c:1961
#, fuzzy
msgid "Invalid suspend specification."
msgstr "अवैध नमूना विनिर्दिष्टता"

#: src/utils/pactl.c:1956
msgid ""
"You may not specify more than one source. You have to specify a boolean "
"value."
msgstr ""
"आप एक स्रोत से अधिक निर्दिष्ट नहीं कर सकते हैं. आपको किसी बुलियन मान को निर्दिष्ट करना "
"है."

#: src/utils/pactl.c:1973
msgid "You have to specify a card name/index and a profile name"
msgstr "आपको किसी कार्ड नाम/सूची और प्रोफ़ाइल नाम को निर्दिष्ट करना है."

#: src/utils/pactl.c:1984
msgid "You have to specify a sink name/index and a port name"
msgstr "आपको किसी कार्ड नाम/सूची और पोर्ट नाम को निर्दिष्ट करना है."

#: src/utils/pactl.c:1995
#, fuzzy
msgid "You have to specify a sink name"
msgstr "आपको किसी नमूना नाम को बजाने के लिए निर्दिष्ट करना है"

#: src/utils/pactl.c:2005
msgid "You have to specify a source name/index and a port name"
msgstr "आपको किसी स्रोत नाम/सूची और पोर्ट नाम को निर्दिष्ट करना है."

#: src/utils/pactl.c:2016
#, fuzzy
msgid "You have to specify a source name"
msgstr "आपको किसी मॉड्यूल सूची को निर्दिष्ट करना है"

#: src/utils/pactl.c:2026
msgid "You have to specify a sink name/index and a volume"
msgstr "आपको किसी सिंक नाम/सूची और वाल्यूम को निर्दिष्ट करना है."

#: src/utils/pactl.c:2039
msgid "You have to specify a source name/index and a volume"
msgstr "आपको किसी स्रोत नाम/सूची और आयतन को निर्दिष्ट करना है."

#: src/utils/pactl.c:2052
msgid "You have to specify a sink input index and a volume"
msgstr "आपने किसी सिंक इनपुट सूची और आयतन को निर्दिष्ट किया है"

#: src/utils/pactl.c:2057
msgid "Invalid sink input index"
msgstr "अवैध सिंक इनपुट सूची"

#: src/utils/pactl.c:2068
#, fuzzy
msgid "You have to specify a source output index and a volume"
msgstr "आपको किसी सिंक स्रोत आउटपुट और स्रोत को निर्दिष्ट करना है"

#: src/utils/pactl.c:2073
#, fuzzy
msgid "Invalid source output index"
msgstr "अवैध सिंक इनपुट सूची"

#: src/utils/pactl.c:2084
#, fuzzy
msgid ""
"You have to specify a sink name/index and a mute action (0, 1, or 'toggle')"
msgstr "आपको किसी कार्ड नाम/सूची और मूक बुलियन नाम को निर्दिष्ट करना है."

#: src/utils/pactl.c:2089 src/utils/pactl.c:2104 src/utils/pactl.c:2124
#: src/utils/pactl.c:2142
#, fuzzy
msgid "Invalid mute specification"
msgstr "अवैध नमूना विनिर्दिष्टता"

#: src/utils/pactl.c:2099
#, fuzzy
msgid ""
"You have to specify a source name/index and a mute action (0, 1, or 'toggle')"
msgstr "आपको किसी स्रोत नाम/सूची और मूल बुलियन को निर्दिष्ट करना है."

#: src/utils/pactl.c:2114
#, fuzzy
msgid ""
"You have to specify a sink input index and a mute action (0, 1, or 'toggle')"
msgstr "आपने किसी सिंक इनपुट सूची और मूल बुलियन को निर्दिष्ट किया है"

#: src/utils/pactl.c:2119
msgid "Invalid sink input index specification"
msgstr "अवैध सिंक इनपुट सूची विनिर्दिष्टता"

#: src/utils/pactl.c:2132
#, fuzzy
msgid ""
"You have to specify a source output index and a mute action (0, 1, or "
"'toggle')"
msgstr "आपको किसी स्रोत नाम/सूची और मूल बुलियन को निर्दिष्ट करना है."

#: src/utils/pactl.c:2137
#, fuzzy
msgid "Invalid source output index specification"
msgstr "अवैध सिंक इनपुट सूची विनिर्दिष्टता"

#: src/utils/pactl.c:2150
#, fuzzy
msgid "You have to specify at least an object path and a message name"
msgstr "आपको किसी कार्ड नाम/सूची और पोर्ट नाम को निर्दिष्ट करना है."

#: src/utils/pactl.c:2160
msgid ""
"Excess arguments given, they will be ignored. Note that all message "
"parameters must be given as a single string."
msgstr ""

#: src/utils/pactl.c:2170
#, fuzzy
msgid ""
"You have to specify a sink index and a semicolon-separated list of supported "
"formats"
msgstr "आपको किसी कार्ड नाम/सूची और मूक बुलियन नाम को निर्दिष्ट करना है."

#: src/utils/pactl.c:2182
#, fuzzy
msgid "You have to specify a card name/index, a port name and a latency offset"
msgstr "आपको किसी कार्ड नाम/सूची और प्रोफ़ाइल नाम को निर्दिष्ट करना है."

#: src/utils/pactl.c:2189
msgid "Could not parse latency offset"
msgstr ""

#: src/utils/pactl.c:2201
msgid "No valid command specified."
msgstr "कोई वैध कमांड निर्दिष्ट नहीं."

#: src/utils/pasuspender.c:79
#, c-format
msgid "fork(): %s\n"
msgstr "fork(): %s\n"

#: src/utils/pasuspender.c:92
#, c-format
msgid "execvp(): %s\n"
msgstr "execvp(): %s\n"

#: src/utils/pasuspender.c:111
#, c-format
msgid "Failure to resume: %s\n"
msgstr "पुनर्बहाली में विफल: %s\n"

#: src/utils/pasuspender.c:145
#, c-format
msgid "Failure to suspend: %s\n"
msgstr "स्थगन में विफल: %s\n"

#: src/utils/pasuspender.c:170
#, c-format
msgid "WARNING: Sound server is not local, not suspending.\n"
msgstr "चेतावनी: ध्वनि सर्वर स्थानीय नहीं है, स्थगित नहीं कर रहा है.\n"

#: src/utils/pasuspender.c:183
#, c-format
msgid "Connection failure: %s\n"
msgstr "कनेक्शन विफल.%s \n"

#: src/utils/pasuspender.c:201
#, c-format
msgid "Got SIGINT, exiting.\n"
msgstr "SIGINT पाया, निकल रहा है.\n"

#: src/utils/pasuspender.c:219
#, c-format
msgid "WARNING: Child process terminated by signal %u\n"
msgstr "चेतावनी: संतति प्रक्रिया %u संकेत से रूका\n"

#: src/utils/pasuspender.c:228
#, fuzzy, c-format
msgid ""
"%s [options] -- PROGRAM [ARGUMENTS ...]\n"
"\n"
"Temporarily suspend PulseAudio while PROGRAM runs.\n"
"\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"  -s, --server=SERVER                   The name of the server to connect "
"to\n"
"\n"
msgstr ""
"%s [options] ... \n"
"\n"
"  -h, --help                            Show this help\n"
"      --version                         Show version\n"
"  -s, --server=SERVER                   The name of the server to connect "
"to\n"
"\n"

#: src/utils/pasuspender.c:267
#, c-format
msgid ""
"pasuspender %s\n"
"Compiled with libpulse %s\n"
"Linked with libpulse %s\n"
msgstr ""
"pasuspender %s\n"
"लिबपल्स %s से कंपाइल\n"
"लिबपल्स %s से कड़ीबद्ध\n"

#: src/utils/pasuspender.c:296
#, c-format
msgid "pa_mainloop_new() failed.\n"
msgstr "pa_mainloop_new() विफल.\n"

#: src/utils/pasuspender.c:309
#, c-format
msgid "pa_context_new() failed.\n"
msgstr "pa_context_new() विफल.\n"

#: src/utils/pasuspender.c:321
#, c-format
msgid "pa_mainloop_run() failed.\n"
msgstr "pa_mainloop_run() विफल.\n"

#: src/utils/pax11publish.c:58
#, c-format
msgid ""
"%s [-D display] [-S server] [-O sink] [-I source] [-c file]  [-d|-e|-i|-r]\n"
"\n"
" -d    Show current PulseAudio data attached to X11 display (default)\n"
" -e    Export local PulseAudio data to X11 display\n"
" -i    Import PulseAudio data from X11 display to local environment "
"variables and cookie file.\n"
" -r    Remove PulseAudio data from X11 display\n"
msgstr ""
"%s [-D display] [-S server] [-O sink] [-I source] [-c file]  [-d|-e|-i|-r]\n"
"\n"
" -d    Show current PulseAudio data attached to X11 display (default)\n"
" -e    Export local PulseAudio data to X11 display\n"
" -i    Import PulseAudio data from X11 display to local environment "
"variables and cookie file.\n"
" -r    Remove PulseAudio data from X11 display\n"

#: src/utils/pax11publish.c:91
#, c-format
msgid "Failed to parse command line.\n"
msgstr "कमांड लाइन के विश्लेषण में असमर्थ.\n"

#: src/utils/pax11publish.c:110
#, c-format
msgid "Server: %s\n"
msgstr "सर्वर: %s\n"

#: src/utils/pax11publish.c:112
#, c-format
msgid "Source: %s\n"
msgstr "स्रोत: %s\n"

#: src/utils/pax11publish.c:114
#, c-format
msgid "Sink: %s\n"
msgstr "सिंक: %s\n"

#: src/utils/pax11publish.c:116
#, c-format
msgid "Cookie: %s\n"
msgstr "कुकी: %s\n"

#: src/utils/pax11publish.c:134
#, c-format
msgid "Failed to parse cookie data\n"
msgstr "कुकी आंकड़ा के विश्लेषण में विफल\n"

#: src/utils/pax11publish.c:139
#, c-format
msgid "Failed to save cookie data\n"
msgstr "कुकी आंकड़ा के सहेजने में विफल\n"

#: src/utils/pax11publish.c:168
#, c-format
msgid "Failed to get FQDN.\n"
msgstr "FQDN पाने में विफल.\n"

#: src/utils/pax11publish.c:188
#, c-format
msgid "Failed to load cookie data\n"
msgstr "कुकी आंकड़ा लोड करने में विफल\n"

#: src/utils/pax11publish.c:206
#, c-format
msgid "Not yet implemented.\n"
msgstr "अभी तक कार्यान्वित नहीं.\n"

#~ msgid "Got signal %s."
#~ msgstr "%s संकेत पाया."

#~ msgid "Exiting."
#~ msgstr "बाहर हो रहा है."

#~ msgid "Found user '%s' (UID %lu) and group '%s' (GID %lu)."
#~ msgstr "'%s' (UID %lu) उपयोक्ता व '%s' (GID %lu) समूह पाया."

#~ msgid "Successfully dropped root privileges."
#~ msgstr "रूट अधिकार सफलतापूर्वक छोड़ा."

#~ msgid "setrlimit(%s, (%u, %u)) failed: %s"
#~ msgstr "setrlimit(%s, (%u, %u)) विफल: %s"

#~ msgid "Daemon not running"
#~ msgstr "डेमॉन नहीं कार्यशील"

#~ msgid "Daemon running as PID %u"
#~ msgstr "डेमॉन बतौर PID %u चल रहा है"

#~ msgid "Daemon startup successful."
#~ msgstr "डेमॉन आरंभ सफल."

#~ msgid "This is PulseAudio %s"
#~ msgstr "यह पल्सऑडियो %s है."

#~ msgid "Compilation host: %s"
#~ msgstr "Compilation host: %s"

#~ msgid "Compilation CFLAGS: %s"
#~ msgstr "Compilation CFLAGS: %s"

#~ msgid "Running on host: %s"
#~ msgstr "मेजबान पर चल रहा है: %s"

#~ msgid "Found %u CPUs."
#~ msgstr "%u CPU पाया."

#~ msgid "Page size is %lu bytes"
#~ msgstr "पृष्ठ आकार %lu बाइट है."

#~ msgid "Compiled with Valgrind support: yes"
#~ msgstr "वेलग्रिंड समर्थन से कंपाइल: हाँ"

#~ msgid "Compiled with Valgrind support: no"
#~ msgstr "वेलग्रिंड समर्थन से कंपाइल: नहीं"

#~ msgid "Running in valgrind mode: %s"
#~ msgstr "वेलग्रिंड विधि में चल रहा है: %s"

#, fuzzy
#~ msgid "Running in VM: %s"
#~ msgstr "मेजबान पर चल रहा है: %s"

#~ msgid "Optimized build: yes"
#~ msgstr "अनुकूलित बिल्ड: हाँ"

#~ msgid "Optimized build: no"
#~ msgstr "अनुकूलित बिल्ड: नहीं"

#~ msgid "NDEBUG defined, all asserts disabled."
#~ msgstr "NDEBUG परिभाषित, सभी निष्क्रिय."

#~ msgid "FASTPATH defined, only fast path asserts disabled."
#~ msgstr "FASTPATH परिभाषित, केव तेज पथ एसर्ट निष्क्रिय."

#~ msgid "All asserts enabled."
#~ msgstr "सभी एसर्ट सक्षम."

#~ msgid "Machine ID is %s."
#~ msgstr "मशीन ID %s है."

#~ msgid "Session ID is %s."
#~ msgstr "सत्र ID %s है."

#~ msgid "Using runtime directory %s."
#~ msgstr "रनटाइम निर्देशिका %s का प्रयोग कर रहा है."

#~ msgid "Using state directory %s."
#~ msgstr "स्टेट निर्देशिका %s का प्रयोग कर रहा है."

#~ msgid "Using modules directory %s."
#~ msgstr "मॉड्यूल निर्देशिका %s का प्रयोग कर रहा है."

#~ msgid "Running in system mode: %s"
#~ msgstr "तंत्र मोड में चल रहा है: %s"

#~ msgid "Fresh high-resolution timers available! Bon appetit!"
#~ msgstr "ताज़ा उच्च विभेदन टाइमर उपलब्ध! आनंद लें!"

#~ msgid ""
#~ "Dude, your kernel stinks! The chef's recommendation today is Linux with "
#~ "high-resolution timers enabled!"
#~ msgstr ""
#~ "आपका कर्नेल बुरी स्थिति में है! सलाह है कि उच्च विभेदन युक्त लिनक्स सक्रिय किया जाना "
#~ "चाहिए!"

#~ msgid "Failed to initialize daemon."
#~ msgstr "डेमॉन आरंभ करने में विफल."

#~ msgid "Daemon startup complete."
#~ msgstr "डेमॉन आरंभन पूर्ण."

#~ msgid "Daemon shutdown initiated."
#~ msgstr "डेमॉन बन्द किया जाना आरंभ."

#~ msgid "Daemon terminated."
#~ msgstr "डेमॉन अवरोधित."

#~ msgid "Cleaning up privileges."
#~ msgstr "अधिकार छोड़ रहा है."

#, fuzzy
#~ msgid "PulseAudio Sound System KDE Routing Policy"
#~ msgstr "पल्सऑडियो ध्वनि तंत्र"

#, fuzzy
#~ msgid "Start the PulseAudio Sound System with KDE Routing Policy"
#~ msgstr "पल्सऑडियो ध्वनि तंत्र प्रारंभ करें"

#~ msgid "No cookie loaded. Attempting to connect without."
#~ msgstr "कोई कुकी नहीं लोड किया गया. इसके बिना कनेक्ट करने की कोशिश कर रहा हूँ."

#~ msgid "Failed to load client configuration file.\n"
#~ msgstr "क्लाइंट विन्यास फ़ाइल लोड करने में विफल\n"

#~ msgid "Failed to read environment configuration data.\n"
#~ msgstr "वातावरण विन्यास आंकड़ा को पढ़ने में विफल.\n"

#~ msgid "Telephony Duplex (HSP/HFP)"
#~ msgstr "टेलिफोनी ड्यूप्लेक्स (HSP/HFP)"

#~ msgid "LFE on Separate Mono Output"
#~ msgstr "एनालॉग आउटपुट (LFE)"

#, fuzzy
#~ msgid "Digital Passthrough (S/PDIF)"
#~ msgstr "डिजिटल सेटअप (HDMI)"

#, fuzzy
#~ msgid "Digital Passthrough  (IEC958)"
#~ msgstr "डिजिटल स्टीरियो (IEC958)"

#, fuzzy
#~ msgid "%s %s\n"
#~ msgstr "%s %s"

#~ msgid "[%s:%u] rlimit not supported on this platform."
#~ msgstr "[%s:%u] rlimit इस प्लेटफॉर्म पर समर्थित नहीं."

#~ msgid "XOpenDisplay() failed"
#~ msgstr "XOpenDisplay() विफल"

#~ msgid ""
#~ "Source Output #%u\n"
#~ "\tDriver: %s\n"
#~ "\tOwner Module: %s\n"
#~ "\tClient: %s\n"
#~ "\tSource: %u\n"
#~ "\tSample Specification: %s\n"
#~ "\tChannel Map: %s\n"
#~ "\tBuffer Latency: %0.0f usec\n"
#~ "\tSource Latency: %0.0f usec\n"
#~ "\tResample method: %s\n"
#~ "\tProperties:\n"
#~ "\t\t%s\n"
#~ msgstr ""
#~ "Source Output #%u\n"
#~ "\tDriver: %s\n"
#~ "\tOwner Module: %s\n"
#~ "\tClient: %s\n"
#~ "\tSource: %u\n"
#~ "\tSample Specification: %s\n"
#~ "\tChannel Map: %s\n"
#~ "\tBuffer Latency: %0.0f usec\n"
#~ "\tSource Latency: %0.0f usec\n"
#~ "\tResample method: %s\n"
#~ "\tProperties:\n"
#~ "\t\t%s\n"

#, fuzzy
#~ msgid ""
#~ "%s [options] stat\n"
#~ "%s [options] list\n"
#~ "%s [options] exit\n"
#~ "%s [options] upload-sample FILENAME [NAME]\n"
#~ "%s [options] play-sample NAME [SINK]\n"
#~ "%s [options] remove-sample NAME\n"
#~ "%s [options] move-sink-input SINKINPUT SINK\n"
#~ "%s [options] move-source-output SOURCEOUTPUT SOURCE\n"
#~ "%s [options] load-module NAME [ARGS ...]\n"
#~ "%s [options] unload-module MODULE\n"
#~ "%s [options] suspend-sink SINK 1|0\n"
#~ "%s [options] suspend-source SOURCE 1|0\n"
#~ "%s [options] set-card-profile CARD PROFILE\n"
#~ "%s [options] set-sink-port SINK PORT\n"
#~ "%s [options] set-source-port SOURCE PORT\n"
#~ "%s [options] set-sink-volume SINK VOLUME\n"
#~ "%s [options] set-source-volume SOURCE VOLUME\n"
#~ "%s [options] set-sink-input-volume SINKINPUT VOLUME\n"
#~ "%s [options] set-sink-mute SINK 1|0\n"
#~ "%s [options] set-source-mute SOURCE 1|0\n"
#~ "%s [options] set-sink-input-mute SINKINPUT 1|0\n"
#~ "%s [options] subscribe\n"
#~ "\n"
#~ "  -h, --help                            Show this help\n"
#~ "      --version                         Show version\n"
#~ "\n"
#~ "  -s, --server=SERVER                   The name of the server to connect "
#~ "to\n"
#~ "  -n, --client-name=NAME                How to call this client on the "
#~ "server\n"
#~ msgstr ""
#~ "%s [options] stat\n"
#~ "%s [options] list\n"
#~ "%s [options] exit\n"
#~ "%s [options] upload-sample FILENAME [NAME]\n"
#~ "%s [options] play-sample NAME [SINK]\n"
#~ "%s [options] remove-sample NAME\n"
#~ "%s [options] move-sink-input SINKINPUT SINK\n"
#~ "%s [options] move-source-output SOURCEOUTPUT SOURCE\n"
#~ "%s [options] load-module NAME [ARGS ...]\n"
#~ "%s [options] unload-module MODULE\n"
#~ "%s [options] suspend-sink SINK 1|0\n"
#~ "%s [options] suspend-source SOURCE 1|0\n"
#~ "%s [options] set-card-profile CARD PROFILE\n"
#~ "%s [options] set-sink-port SINK PORT\n"
#~ "%s [options] set-source-port SOURCE PORT\n"
#~ "%s [options] set-sink-volume SINK VOLUME\n"
#~ "%s [options] set-source-volume SOURCE VOLUME\n"
#~ "%s [options] set-sink-input-volume SINKINPUT VOLUME\n"
#~ "%s [options] set-sink-mute SINK 1|0\n"
#~ "%s [options] set-source-mute SOURCE 1|0\n"
#~ "%s [options] set-sink-input-mute SINKINPUT 1|0\n"
#~ "\n"
#~ "  -h, --help                            Show this help\n"
#~ "      --version                         Show version\n"
#~ "\n"
#~ "  -s, --server=SERVER                   The name of the server to connect "
#~ "to\n"
#~ "  -n, --client-name=NAME                How to call this client on the "
#~ "server\n"

#~ msgid "%s+%s"
#~ msgstr "%s+%s"

#~ msgid "%s / %s"
#~ msgstr "%s / %s"

#~ msgid "Digital Surround 4.0 (IEC958)"
#~ msgstr "डिजिटल सर्राउंड 4.0 (IEC958)"

#~ msgid "Low Frequency Emmiter"
#~ msgstr "निम्न आवृत्ति निकासकर्ता"
